/*
VP-CBP compatibility patch!
0 = Disabled disregarding if its detects VP-CBP by many.
1 = Enabled if it detects the VP-CBP by many.
2 = Disabled until it detects something! (Default)
*/

INSERT INTO COMMUNITY	
		(Type,			Value)
VALUES	('ACN-VP-CBP', 	2);

UPDATE COMMUNITY
SET Value = '1'
WHERE Type = 'ACN-VP-CBP' AND EXISTS (SELECT * FROM Units WHERE Type='UNIT_COLONIST') AND NOT EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=0);

/*
MUCfVP compatibility patch!
0 = Disabled disregarding if its detects MUCfVP by many.
1 = Enabled if it detects the MUCfVP by many.
2 = Disabled until it detects something! (Default)
*/

INSERT INTO COMMUNITY	
		(Type,			Value)
VALUES	('ACN-MUCfVP', 	2);

UPDATE COMMUNITY
SET Value = '1'
WHERE Type = 'ACN-MUCfVP' AND EXISTS (SELECT * FROM Units WHERE Type='UNIT_ZULU_INDABA') AND NOT EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=0);

--==============================================================================================================================================================================================================================================================================================--
--==============================================================================================================================================================================================================================================================================================--
-- Alternative Names
	-- Xenonyms
		-- VP
		UPDATE Language_en_US SET Text = 'Fighting Elephant'				WHERE Tag = 'TXT_KEY_UNIT_INDIAN_WARELEPHANT'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Yurt'								WHERE Tag = 'TXT_KEY_BUILDING_YURT'								AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			-- detailed VP
			UPDATE Language_en_US SET Text = 'Pike and Shot'				WHERE Tag = 'TXT_KEY_UNIT_SPANISH_TERCIO'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=2) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Spear Thrower'				WHERE Tag = 'TXT_KEY_UNIT_MAYAN_ATLATLIST'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=2) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		-- MUCfVP
		UPDATE Language_en_US SET Text = 'Shotel Swordsman'					WHERE Tag = 'TXT_KEY_UNIT_ETHIOPIA_SHOTELAI'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Armstrong Gun'					WHERE Tag = 'TXT_KEY_UNIT_SIAM_SEIR_MORB'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Sauna'							WHERE Tag = 'TXT_KEY_BUILDING_SWEDEN_BASTU'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Lagoon'							WHERE Tag = 'TXT_KEY_BUILDING_VENICE_LAGUNA'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Galiot'							WHERE Tag = 'TXT_KEY_UNIT_VENICE_FUSTA'							AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Mughal Fort'						WHERE Tag = 'TXT_KEY_BUILDING_INDIA_QILA'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Paradise Garden'					WHERE Tag = 'TXT_KEY_BUILDING_PERSIA_PAIRIDAEZA'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Mailed Companion'					WHERE Tag = 'TXT_KEY_UNIT_POLAND_PANCERNY'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Danish Cooperative Movement'		WHERE Tag = 'TXT_KEY_BUILDING_DENMARK_ANDELSBEVAEGELSE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=1 OR Value=2)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
			-- detailed MUCfVP
			
	-- Endonyms
		-- VP
		UPDATE Language_en_US SET Text = 'Ghazi'							WHERE Tag = 'TXT_KEY_UNIT_ARABIAN_CAMELARCHER'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Kaffeehaus'						WHERE Tag = 'TXT_KEY_BUILDING_COFFEE_HOUSE'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Ocelotl'							WHERE Tag = 'TXT_KEY_UNIT_AZTEC_JAGUAR'							AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Chinampa'							WHERE Tag = 'TXT_KEY_BUILDING_FLOATING_GARDENS_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Qashtum'							WHERE Tag = 'TXT_KEY_UNIT_BABYLON_BOWMAN'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Acampamento de Pau-Brasil'		WHERE Tag = 'TXT_KEY_IMPROVEMENT_BRAZILWOOD_CAMP'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Curadh'							WHERE Tag = 'TXT_KEY_UNIT_CELT_PICTISH_WARRIOR'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Lian Nu'							WHERE Tag = 'TXT_KEY_UNIT_CHINESE_CHUKONU'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Watergeuzen'						WHERE Tag = 'TXT_KEY_UNIT_SEA_BEGGAR'							AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Hawelti'							WHERE Tag = 'TXT_KEY_BUILDING_STELE'							AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Huaraca'							WHERE Tag = 'TXT_KEY_UNIT_INCAN_SLINGER'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Anden'							WHERE Tag = 'TXT_KEY_IMPROVEMENT_TERRACE_FARM'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Vaav'								WHERE Tag = 'TXT_KEY_BUILDING_INDUS_CANAL'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Catabhata'						WHERE Tag = 'TXT_KEY_UNIT_INDONESIAN_KRIS_SWORDSMAN'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Haudenosesne'						WHERE Tag = 'TXT_KEY_BUILDING_LONGHOUSE_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Rotisken''rakehte'				WHERE Tag = 'TXT_KEY_UNIT_IROQUOIAN_MOHAWKWARRIOR'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Haan'								WHERE Tag = 'TXT_KEY_UNIT_MONGOL_KHAN'							AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Goumiers'							WHERE Tag = 'TXT_KEY_UNIT_BERBER_CAVALRY'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Tophane-i Amire'					WHERE Tag = 'TXT_KEY_BUILDING_SIEGE_WORKSHOP'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Stajnia Ksiazeca'					WHERE Tag = 'TXT_KEY_BUILDING_DUCAL_STABLE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Husaria'							WHERE Tag = 'TXT_KEY_UNIT_POLISH_WINGED_HUSSAR'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Ika a Whiro'						WHERE Tag = 'TXT_KEY_UNIT_POLYNESIAN_MAORI_WARRIOR'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Pungkuto''ettu'					WHERE Tag = 'TXT_KEY_UNIT_SHOSHONE_COMANCHE_RIDERS'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Katukkatun'						WHERE Tag = 'TXT_KEY_IMPROVEMENT_ENCAMPMENT_SHOSHONE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Chang Suek'						WHERE Tag = 'TXT_KEY_UNIT_SIAMESE_WARELEPHANT'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Farari'							WHERE Tag = 'TXT_KEY_UNIT_SONGHAI_MUSLIMCAVALRY'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Magni Mercante'					WHERE Tag = 'TXT_KEY_UNIT_VENETIAN_MERCHANT'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Zao Zhi'							WHERE Tag = 'TXT_KEY_BUILDING_PAPER_MAKER_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Dintu'							WHERE Tag = 'TXT_KEY_UNIT_ASSYRIAN_SIEGE_TOWER'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Daru Gerginakku'					WHERE Tag = 'TXT_KEY_BUILDING_ROYAL_LIBRARY_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Iqnu Amuhhu'						WHERE Tag = 'TXT_KEY_BUILDING_WALLS_OF_BABYLON_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Runesten'							WHERE Tag = 'TXT_KEY_BUILDING_JELLING_STONES'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Merkebet'							WHERE Tag = 'TXT_KEY_UNIT_EGYPT_WARCHARIOT'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Anusiya'							WHERE Tag = 'TXT_KEY_UNIT_PERSIAN_IMMORTAL'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Xsachapavan'						WHERE Tag = 'TXT_KEY_BUILDING_SATRAPS_COURT_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			-- detailed VP
			UPDATE Language_en_US SET Text = 'Qasbah'						WHERE Tag = 'TXT_KEY_IMPROVEMENT_KASBAH'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Oplitis'						WHERE Tag = 'TXT_KEY_UNIT_GREEK_HOPLITE'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Cataphractos'					WHERE Tag = 'TXT_KEY_UNIT_BYZANTINE_CATAPHRACT'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Yeniceri'						WHERE Tag = 'TXT_KEY_UNIT_OTTOMAN_JANISSARY'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Mousquetaire'					WHERE Tag = 'TXT_KEY_UNIT_FRENCH_MUSKETEER'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Husar'						WHERE Tag = 'TXT_KEY_UNIT_AUSTRIAN_HUSSAR'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Mision'						WHERE Tag = 'TXT_KEY_BUILDING_MISSION'							AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Karoliner'					WHERE Tag = 'TXT_KEY_UNIT_SWEDISH_CAROLEAN'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kozak'						WHERE Tag = 'TXT_KEY_UNIT_RUSSIAN_COSSACK'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-VP-CBP' AND Value=1);
		-- MUCfVP
		UPDATE Language_en_US SET Text = 'Al-Hashimiyun'					WHERE Tag = 'TXT_KEY_UNIT_ARABIA_HASHEMITE_RAIDER'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Cuauhtli'							WHERE Tag = 'TXT_KEY_UNIT_AZTEC_EAGLE'							AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Covinni'							WHERE Tag = 'TXT_KEY_UNIT_CELTS_SCYTHED_CHARIOT'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Dunon'							WHERE Tag = 'TXT_KEY_IMPROVEMENT_CELTS_OPPIDUM'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Kaochang'							WHERE Tag = 'TXT_KEY_BUILDING_CHINA_EXAMINATION_HALL'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Langskib'							WHERE Tag = 'TXT_KEY_UNIT_DENMARK_LANGSKIB'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Deutscher Orden'					WHERE Tag = 'TXT_KEY_BUILDING_GERMANY_TEUTONIC_ORDER'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Alti Cur'							WHERE Tag = 'TXT_KEY_BUILDING_HUNS_ALTI_CUR'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Ne Hatoraz'						WHERE Tag = 'TXT_KEY_UNIT_IROQUOIS_PROWLER'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Kobukseon'						WHERE Tag = 'TXT_KEY_CIV5_KOREA_TURTLESHIP_HEADING'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Pokolpok'							WHERE Tag = 'TXT_KEY_BUILDING_MAYA_PITZ'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Alqirsan'							WHERE Tag = 'TXT_KEY_UNIT_MOROCCO_CORSAIR'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Sahi Topu'						WHERE Tag = 'TXT_KEY_UNIT_OTTOMANS_GREAT_TURKISH_BOMBARD'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Yedinorog'						WHERE Tag = 'TXT_KEY_UNIT_RUSSIA_LICORNE'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Ohamupe'							WHERE Tag = 'TXT_KEY_UNIT_SHOSHONE_YELLOW_BROW'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Pis''kun'							WHERE Tag = 'TXT_KEY_BUILDING_SHOSHONE_BUFFALO_POUND'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Baan Chang'						WHERE Tag = 'TXT_KEY_BUILDING_SIAM_BAAN_CHANG'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Attartu'							WHERE Tag = 'TXT_KEY_UNIT_ASSYRIA_IRON_CHARIOT'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Aban Lamassi'						WHERE Tag = 'TXT_KEY_BUILDING_ASSYRIA_LAMASSU_GATE'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Mingghan'							WHERE Tag = 'TXT_KEY_UNIT_MONGOLIA_BLACK_TUG'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
		UPDATE Language_en_US SET Text = 'Yehe Zasag'						WHERE Tag = 'TXT_KEY_BUILDING_MONGOLIA_YASSA_COURT'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND (Value=3 OR Value=4)) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
			-- detailed MUCfVP
			UPDATE Language_en_US SET Text = 'Kleftis'						WHERE Tag = 'TXT_KEY_UNIT_GREECE_KLEPHT'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Barbakan'						WHERE Tag = 'TXT_KEY_BUILDING_POLAND_BARBICAN'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Towarzysz Pancerny'			WHERE Tag = 'TXT_KEY_UNIT_POLAND_PANCERNY'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Ippodromos'					WHERE Tag = 'TXT_KEY_BUILDING_BYZANTIUM_HIPPODROME'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Khepesh'						WHERE Tag = 'TXT_KEY_UNIT_EGYPT_KHOPESH'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kabuki'						WHERE Tag = 'TXT_KEY_BUILDING_JAPAN_KABUKI'						AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Universidade de Coimbra'		WHERE Tag = 'TXT_KEY_BUILDING_PORTUGAL_UNIVERSITY_OF_COIMBRA'	AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
			UPDATE Language_en_US SET Text = 'Galea sottile'				WHERE Tag = 'TXT_KEY_UNIT_VENETIAN_GALLEASS'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-UNITS' AND Value=4) AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-MUCfVP' AND Value=1);
--==============================================================================================================================================================================================================================================================================================--
--==============================================================================================================================================================================================================================================================================================--
-- Civilization Names
	-- Xenonyms
		-- VP
		UPDATE Language_en_US SET Text = 'America'											WHERE Tag = 'TXT_KEY_CIV_AMERICA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'United States of America'						WHERE Tag = 'TXT_KEY_CIV_AMERICA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'American'										WHERE Tag = 'TXT_KEY_CIV_AMERICA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Abbasids' 										WHERE Tag = 'TXT_KEY_CIV_ARABIA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Abbasid Caliphate'							WHERE Tag = 'TXT_KEY_CIV_ARABIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Abbasid'										WHERE Tag = 'TXT_KEY_CIV_ARABIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Neo-Assyria' 										WHERE Tag = 'TXT_KEY_CIV_ASSYRIA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Neo-Assyrian Empire'							WHERE Tag = 'TXT_KEY_CIV_ASSYRIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Neo-Assyrian'									WHERE Tag = 'TXT_KEY_CIV_ASSYRIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Habsburgs' 										WHERE Tag = 'TXT_KEY_CIV_AUSTRIA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Habsburg Monarchy'							WHERE Tag = 'TXT_KEY_CIV_AUSTRIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Habsburg'										WHERE Tag = 'TXT_KEY_CIV_AUSTRIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Aztecs' 											WHERE Tag = 'TXT_KEY_CIV_AZTEC_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Triple Alliance'								WHERE Tag = 'TXT_KEY_CIV_AZTEC_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Aztec'										WHERE Tag = 'TXT_KEY_CIV_AZTEC_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Neo-Babylon' 										WHERE Tag = 'TXT_KEY_CIV_BABYLON_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Neo-Babylonian Empire' 						WHERE Tag = 'TXT_KEY_CIV_BABYLON_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Neo-Babylonian'								WHERE Tag = 'TXT_KEY_CIV_BABYLON_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Brazil' 											WHERE Tag = 'TXT_KEY_CIV_BRAZIL_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Brazilian Empire' 							WHERE Tag = 'TXT_KEY_CIV_BRAZIL_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Brazilian' 									WHERE Tag = 'TXT_KEY_CIV_BRAZIL_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Byzantium' 										WHERE Tag = 'TXT_KEY_CIV_BYZANTIUM_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Byzantine Empire'								WHERE Tag = 'TXT_KEY_CIV_BYZANTIUM_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Byzantine'									WHERE Tag = 'TXT_KEY_CIV_BYZANTIUM_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Celts' 											WHERE Tag = 'TXT_KEY_CIV_CELTS_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Celts' 										WHERE Tag = 'TXT_KEY_CIV_CELTS_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Celtic'										WHERE Tag = 'TXT_KEY_CIV_CELTS_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Carthage' 										WHERE Tag = 'TXT_KEY_CIV_CARTHAGE_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Carthage' 									WHERE Tag = 'TXT_KEY_CIV_CARTHAGE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Carthaginian'									WHERE Tag = 'TXT_KEY_CIV_CARTHAGE_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Zhou' 											WHERE Tag = 'TXT_KEY_CIV_CHINA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Southern Zhou' 								WHERE Tag = 'TXT_KEY_CIV_CHINA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Zhou' 										WHERE Tag = 'TXT_KEY_CIV_CHINA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Denmark' 											WHERE Tag = 'TXT_KEY_CIV_DENMARK_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kingdom of Denmark'							WHERE Tag = 'TXT_KEY_CIV_DENMARK_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Dansk'										WHERE Tag = 'TXT_KEY_CIV_DENMARK_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Egypt' 											WHERE Tag = 'TXT_KEY_CIV_EGYPT_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'New Kingdom of Egypt'							WHERE Tag = 'TXT_KEY_CIV_EGYPT_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Egyptian'										WHERE Tag = 'TXT_KEY_CIV_EGYPT_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'England' 											WHERE Tag = 'TXT_KEY_CIV_ENGLAND_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kingdom of England'							WHERE Tag = 'TXT_KEY_CIV_ENGLAND_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'English'										WHERE Tag = 'TXT_KEY_CIV_ENGLAND_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Ethiopia' 										WHERE Tag = 'TXT_KEY_CIV_ETHIOPIA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Ethiopian Empire'								WHERE Tag = 'TXT_KEY_CIV_ETHIOPIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Ethiopian'									WHERE Tag = 'TXT_KEY_CIV_ETHIOPIA_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'France' 											WHERE Tag = 'TXT_KEY_CIV_FRANCE_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'French Empire'								WHERE Tag = 'TXT_KEY_CIV_FRANCE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'French'										WHERE Tag = 'TXT_KEY_CIV_FRANCE_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Macedon' 											WHERE Tag = 'TXT_KEY_CIV_GREECE_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kingdom of Macedonia' 						WHERE Tag = 'TXT_KEY_CIV_GREECE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Macedonian' 									WHERE Tag = 'TXT_KEY_CIV_GREECE_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Germany' 											WHERE Tag = 'TXT_KEY_CIV_GERMANY_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'German Empire'								WHERE Tag = 'TXT_KEY_CIV_GERMANY_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'German'										WHERE Tag = 'TXT_KEY_CIV_GERMANY_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Huns' 											WHERE Tag = 'TXT_KEY_CIV_HUNS_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Huns'											WHERE Tag = 'TXT_KEY_CIV_HUNS_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Hunnic'										WHERE Tag = 'TXT_KEY_CIV_HUNS_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Inca' 											WHERE Tag = 'TXT_KEY_CIV_INCA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Realm of the Four Parts'						WHERE Tag = 'TXT_KEY_CIV_INCA_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Incan'										WHERE Tag = 'TXT_KEY_CIV_INCA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'India' 											WHERE Tag = 'TXT_KEY_CIV_INDIA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Republic of India'							WHERE Tag = 'TXT_KEY_CIV_INDIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Indian'										WHERE Tag = 'TXT_KEY_CIV_INDIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Majapahit' 										WHERE Tag = 'TXT_KEY_CIV_INDONESIA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Majapahit Empire'								WHERE Tag = 'TXT_KEY_CIV_INDONESIA_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Majapahit'									WHERE Tag = 'TXT_KEY_CIV_INDONESIA_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Iroquois' 										WHERE Tag = 'TXT_KEY_CIV_IROQUOIS_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Iroquois Confederacy' 						WHERE Tag = 'TXT_KEY_CIV_IROQUOIS_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Iroquois'										WHERE Tag = 'TXT_KEY_CIV_IROQUOIS_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Japan' 											WHERE Tag = 'TXT_KEY_CIV_JAPAN_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Japan' 										WHERE Tag = 'TXT_KEY_CIV_JAPAN_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Japanese' 									WHERE Tag = 'TXT_KEY_CIV_JAPAN_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));			
		UPDATE Language_en_US SET Text = 'Joseon' 											WHERE Tag = 'TXT_KEY_CIV_KOREA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Joseon Dynasty' 								WHERE Tag = 'TXT_KEY_CIV_KOREA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Joseon' 										WHERE Tag = 'TXT_KEY_CIV_KOREA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Maya' 											WHERE Tag = 'TXT_KEY_CIV_MAYA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Maya' 										WHERE Tag = 'TXT_KEY_CIV_MAYA_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Mayan'										WHERE Tag = 'TXT_KEY_CIV_MAYA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Mongolia' 										WHERE Tag = 'TXT_KEY_CIV_MONGOL_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Mongol Empire'								WHERE Tag = 'TXT_KEY_CIV_MONGOL_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Mongol'										WHERE Tag = 'TXT_KEY_CIV_MONGOL_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Morocco' 											WHERE Tag = 'TXT_KEY_CIV_MOROCCO_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kingdom of Morocco' 							WHERE Tag = 'TXT_KEY_CIV_MOROCCO_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Moroccan' 									WHERE Tag = 'TXT_KEY_CIV_MOROCCO_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));			
		UPDATE Language_en_US SET Text = 'United Provinces'									WHERE Tag = 'TXT_KEY_CIV_NETHERLANDS_SHORT_DESC'	AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Republic of the Seven United Netherlands'		WHERE Tag = 'TXT_KEY_CIV_NETHERLANDS_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Dutch'										WHERE Tag = 'TXT_KEY_CIV_NETHERLANDS_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Ottomans' 										WHERE Tag = 'TXT_KEY_CIV_OTTOMAN_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Ottoman Empire'								WHERE Tag = 'TXT_KEY_CIV_OTTOMAN_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Ottoman'										WHERE Tag = 'TXT_KEY_CIV_OTTOMAN_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Persia' 											WHERE Tag = 'TXT_KEY_CIV_PERSIA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Achaemenid Empire' 							WHERE Tag = 'TXT_KEY_CIV_PERSIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Persian'										WHERE Tag = 'TXT_KEY_CIV_PERSIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Poland' 											WHERE Tag = 'TXT_KEY_CIV_POLAND_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kingdom of Poland'							WHERE Tag = 'TXT_KEY_CIV_POLAND_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Polish'										WHERE Tag = 'TXT_KEY_CIV_POLAND_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Hawaii' 											WHERE Tag = 'TXT_KEY_CIV_POLYNESIA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kingdom of Hawaii'							WHERE Tag = 'TXT_KEY_CIV_POLYNESIA_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Hawaiian'										WHERE Tag = 'TXT_KEY_CIV_POLYNESIA_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Portugal' 										WHERE Tag = 'TXT_KEY_CIV_PORTUGAL_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kingdom of Portugal'							WHERE Tag = 'TXT_KEY_CIV_PORTUGAL_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Portuguese'									WHERE Tag = 'TXT_KEY_CIV_PORTUGAL_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Rome' 											WHERE Tag = 'TXT_KEY_CIV_ROME_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Roman Empire'									WHERE Tag = 'TXT_KEY_CIV_ROME_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Roman'										WHERE Tag = 'TXT_KEY_CIV_ROME_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Russia' 											WHERE Tag = 'TXT_KEY_CIV_RUSSIA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Russian Empire'								WHERE Tag = 'TXT_KEY_CIV_RUSSIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Russian'										WHERE Tag = 'TXT_KEY_CIV_RUSSIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Shoshone' 										WHERE Tag = 'TXT_KEY_CIV_SHOSHONE_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Shoshone' 									WHERE Tag = 'TXT_KEY_CIV_SHOSHONE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Shoshoni'										WHERE Tag = 'TXT_KEY_CIV_SHOSHONE_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Sukhotai' 										WHERE Tag = 'TXT_KEY_CIV_SIAM_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Sukhothai Kingdom'							WHERE Tag = 'TXT_KEY_CIV_SIAM_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Sukhotai'										WHERE Tag = 'TXT_KEY_CIV_SIAM_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Songhai' 											WHERE Tag = 'TXT_KEY_CIV_SONGHAI_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Songhai Empire' 								WHERE Tag = 'TXT_KEY_CIV_SONGHAI_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Songhai'										WHERE Tag = 'TXT_KEY_CIV_SONGHAI_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Castile' 											WHERE Tag = 'TXT_KEY_CIV_SPAIN_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kingdom of Castile'							WHERE Tag = 'TXT_KEY_CIV_SPAIN_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Castilian'									WHERE Tag = 'TXT_KEY_CIV_SPAIN_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Sweden' 											WHERE Tag = 'TXT_KEY_CIV_SWEDEN_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Kingdom of Sweden'							WHERE Tag = 'TXT_KEY_CIV_SWEDEN_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Swedish'										WHERE Tag = 'TXT_KEY_CIV_SWEDEN_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Venice' 											WHERE Tag = 'TXT_KEY_CIV_VENICE_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Republic of Venice'							WHERE Tag = 'TXT_KEY_CIV_VENICE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Venetian'										WHERE Tag = 'TXT_KEY_CIV_VENICE_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
		UPDATE Language_en_US SET Text = 'Zulu' 											WHERE Tag = 'TXT_KEY_CIV_ZULU_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Zululand' 									WHERE Tag = 'TXT_KEY_CIV_ZULU_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=1);
			UPDATE Language_en_US SET Text = 'Zulu'											WHERE Tag = 'TXT_KEY_CIV_ZULU_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND (Value=1 OR Value=2));
	-- Endonyms
		-- VP
		UPDATE Language_en_US SET Text = 'America'											WHERE Tag = 'TXT_KEY_CIV_AMERICA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'United States of America'						WHERE Tag = 'TXT_KEY_CIV_AMERICA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'American'										WHERE Tag = 'TXT_KEY_CIV_AMERICA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Arabiya' 											WHERE Tag = 'TXT_KEY_CIV_ARABIA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Al-Khilafatu al-''Abbasiyyah'					WHERE Tag = 'TXT_KEY_CIV_ARABIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Al-''Abbasiyyah'								WHERE Tag = 'TXT_KEY_CIV_ARABIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'mat Ashshur' 										WHERE Tag = 'TXT_KEY_CIV_ASSYRIA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'mat Ashshur'									WHERE Tag = 'TXT_KEY_CIV_ASSYRIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_ASSYRIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Habsburgermonarchie' 								WHERE Tag = 'TXT_KEY_CIV_AUSTRIA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Habsburgische-Osterreichische Erblande'		WHERE Tag = 'TXT_KEY_CIV_AUSTRIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Habsburgermonarchie'							WHERE Tag = 'TXT_KEY_CIV_AUSTRIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Mexica' 											WHERE Tag = 'TXT_KEY_CIV_AZTEC_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Excan Tlatoloyan'								WHERE Tag = 'TXT_KEY_CIV_AZTEC_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Nahua'										WHERE Tag = 'TXT_KEY_CIV_AZTEC_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'mat Babil' 										WHERE Tag = 'TXT_KEY_CIV_BABYLON_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'mat Babil' 									WHERE Tag = 'TXT_KEY_CIV_BABYLON_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_BABYLON_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Brasil' 											WHERE Tag = 'TXT_KEY_CIV_BRAZIL_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Imperio do Brasil' 							WHERE Tag = 'TXT_KEY_CIV_BRAZIL_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Brasileiro' 									WHERE Tag = 'TXT_KEY_CIV_BRAZIL_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Romaioi' 											WHERE Tag = 'TXT_KEY_CIV_BYZANTIUM_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Imperium Romanum Orientale'					WHERE Tag = 'TXT_KEY_CIV_BYZANTIUM_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Romaikos'										WHERE Tag = 'TXT_KEY_CIV_BYZANTIUM_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Iceni' 											WHERE Tag = 'TXT_KEY_CIV_CELTS_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Iceni' 										WHERE Tag = 'TXT_KEY_CIV_CELTS_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_CELTS_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Qart-hadasht' 									WHERE Tag = 'TXT_KEY_CIV_CARTHAGE_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Qart-hadasht' 								WHERE Tag = 'TXT_KEY_CIV_CARTHAGE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_CARTHAGE_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Zhou' 											WHERE Tag = 'TXT_KEY_CIV_CHINA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Wu Zhou' 										WHERE Tag = 'TXT_KEY_CIV_CHINA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Zhou' 										WHERE Tag = 'TXT_KEY_CIV_CHINA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Danmark' 											WHERE Tag = 'TXT_KEY_CIV_DENMARK_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Kongeriget Danmark'							WHERE Tag = 'TXT_KEY_CIV_DENMARK_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Dansk'										WHERE Tag = 'TXT_KEY_CIV_DENMARK_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Khemi' 											WHERE Tag = 'TXT_KEY_CIV_EGYPT_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Rem en Khemi'									WHERE Tag = 'TXT_KEY_CIV_EGYPT_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_EGYPT_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'England' 											WHERE Tag = 'TXT_KEY_CIV_ENGLAND_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Kingdom of England'							WHERE Tag = 'TXT_KEY_CIV_ENGLAND_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'English'										WHERE Tag = 'TXT_KEY_CIV_ENGLAND_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Ityopp''ya' 										WHERE Tag = 'TXT_KEY_CIV_ETHIOPIA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Maengestae Ityopp''ya'						WHERE Tag = 'TXT_KEY_CIV_ETHIOPIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Ye''ityopp''ya'								WHERE Tag = 'TXT_KEY_CIV_ETHIOPIA_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'France' 											WHERE Tag = 'TXT_KEY_CIV_FRANCE_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Empire Francais'								WHERE Tag = 'TXT_KEY_CIV_FRANCE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Francais'										WHERE Tag = 'TXT_KEY_CIV_FRANCE_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Makedonia' 										WHERE Tag = 'TXT_KEY_CIV_GREECE_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Makedonia' 									WHERE Tag = 'TXT_KEY_CIV_GREECE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Makedonas' 									WHERE Tag = 'TXT_KEY_CIV_GREECE_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Deutschland' 										WHERE Tag = 'TXT_KEY_CIV_GERMANY_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Deutsches Kaiserreich'						WHERE Tag = 'TXT_KEY_CIV_GERMANY_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Deutsch'										WHERE Tag = 'TXT_KEY_CIV_GERMANY_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Hun' 												WHERE Tag = 'TXT_KEY_CIV_HUNS_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Hun'											WHERE Tag = 'TXT_KEY_CIV_HUNS_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Hunnic'										WHERE Tag = 'TXT_KEY_CIV_HUNS_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Nukanuna' 										WHERE Tag = 'TXT_KEY_CIV_INCA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Tawantinsuyu'									WHERE Tag = 'TXT_KEY_CIV_INCA_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Quechua'										WHERE Tag = 'TXT_KEY_CIV_INCA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Bharat' 											WHERE Tag = 'TXT_KEY_CIV_INDIA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Bharat Ganarajya'								WHERE Tag = 'TXT_KEY_CIV_INDIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_INDIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Majapahit' 										WHERE Tag = 'TXT_KEY_CIV_INDONESIA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Karaton Majapahit'							WHERE Tag = 'TXT_KEY_CIV_INDONESIA_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_INDONESIA_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Haudenosaunee' 									WHERE Tag = 'TXT_KEY_CIV_IROQUOIS_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Haudenosaunee' 								WHERE Tag = 'TXT_KEY_CIV_IROQUOIS_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_IROQUOIS_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Nippon' 											WHERE Tag = 'TXT_KEY_CIV_JAPAN_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Nippon-koku' 									WHERE Tag = 'TXT_KEY_CIV_JAPAN_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Nihon no' 									WHERE Tag = 'TXT_KEY_CIV_JAPAN_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);			
		UPDATE Language_en_US SET Text = 'Joseon' 											WHERE Tag = 'TXT_KEY_CIV_KOREA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Joseon' 										WHERE Tag = 'TXT_KEY_CIV_KOREA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Joseon' 										WHERE Tag = 'TXT_KEY_CIV_KOREA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Maya' 											WHERE Tag = 'TXT_KEY_CIV_MAYA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Maya' 										WHERE Tag = 'TXT_KEY_CIV_MAYA_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_MAYA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Monggol Ulus' 									WHERE Tag = 'TXT_KEY_CIV_MONGOL_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Monggol Ulus'									WHERE Tag = 'TXT_KEY_CIV_MONGOL_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Monggol'										WHERE Tag = 'TXT_KEY_CIV_MONGOL_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Al-Maghrib' 										WHERE Tag = 'TXT_KEY_CIV_MOROCCO_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Al-Mamlakah al-Maghribiyah' 					WHERE Tag = 'TXT_KEY_CIV_MOROCCO_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Al-Maghribiyah' 								WHERE Tag = 'TXT_KEY_CIV_MOROCCO_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);			
		UPDATE Language_en_US SET Text = 'Verenigde Provincien'								WHERE Tag = 'TXT_KEY_CIV_NETHERLANDS_SHORT_DESC'	AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Republiek der Zeven Verenigde Nederlanden'	WHERE Tag = 'TXT_KEY_CIV_NETHERLANDS_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Nederlands'									WHERE Tag = 'TXT_KEY_CIV_NETHERLANDS_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Osmanli Türkleri' 								WHERE Tag = 'TXT_KEY_CIV_OTTOMAN_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Devlet-i Aliye-i Osmaniye'					WHERE Tag = 'TXT_KEY_CIV_OTTOMAN_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Osmanli'										WHERE Tag = 'TXT_KEY_CIV_OTTOMAN_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Xshassa' 											WHERE Tag = 'TXT_KEY_CIV_PERSIA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Haxamanishiya' 								WHERE Tag = 'TXT_KEY_CIV_PERSIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_PERSIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Polska' 											WHERE Tag = 'TXT_KEY_CIV_POLAND_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Krolestwo Polskie'							WHERE Tag = 'TXT_KEY_CIV_POLAND_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Polski'										WHERE Tag = 'TXT_KEY_CIV_POLAND_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Hawai''i' 										WHERE Tag = 'TXT_KEY_CIV_POLYNESIA_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Aupuni Mo''i o Hawai''i'						WHERE Tag = 'TXT_KEY_CIV_POLYNESIA_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Hawai''i'										WHERE Tag = 'TXT_KEY_CIV_POLYNESIA_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Portugal' 										WHERE Tag = 'TXT_KEY_CIV_PORTUGAL_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Reino de Portugal'							WHERE Tag = 'TXT_KEY_CIV_PORTUGAL_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Portugues'									WHERE Tag = 'TXT_KEY_CIV_PORTUGAL_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Roma' 											WHERE Tag = 'TXT_KEY_CIV_ROME_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Imperium Romanum'								WHERE Tag = 'TXT_KEY_CIV_ROME_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Romanum'										WHERE Tag = 'TXT_KEY_CIV_ROME_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Rossiya' 											WHERE Tag = 'TXT_KEY_CIV_RUSSIA_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Rossiyskaya Imperiya'							WHERE Tag = 'TXT_KEY_CIV_RUSSIA_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Russkiy'										WHERE Tag = 'TXT_KEY_CIV_RUSSIA_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Newe' 											WHERE Tag = 'TXT_KEY_CIV_SHOSHONE_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Newe' 										WHERE Tag = 'TXT_KEY_CIV_SHOSHONE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_SHOSHONE_ADJECTIVE'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Sukhotai' 										WHERE Tag = 'TXT_KEY_CIV_SIAM_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Xanacakr Sukhothai'							WHERE Tag = 'TXT_KEY_CIV_SIAM_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_SIAM_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Songhai' 											WHERE Tag = 'TXT_KEY_CIV_SONGHAI_SHORT_DESC'		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Songhai' 										WHERE Tag = 'TXT_KEY_CIV_SONGHAI_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = ''												WHERE Tag = 'TXT_KEY_CIV_SONGHAI_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Castilla' 										WHERE Tag = 'TXT_KEY_CIV_SPAIN_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Reino de Castilla'							WHERE Tag = 'TXT_KEY_CIV_SPAIN_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Espanol'										WHERE Tag = 'TXT_KEY_CIV_SPAIN_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Sverige' 											WHERE Tag = 'TXT_KEY_CIV_SWEDEN_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Konungariket Sverige'							WHERE Tag = 'TXT_KEY_CIV_SWEDEN_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Svenska'										WHERE Tag = 'TXT_KEY_CIV_SWEDEN_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'Venesia' 											WHERE Tag = 'TXT_KEY_CIV_VENICE_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'Serenisima Republica Veneta'					WHERE Tag = 'TXT_KEY_CIV_VENICE_DESC'				AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'Veneto'										WHERE Tag = 'TXT_KEY_CIV_VENICE_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		UPDATE Language_en_US SET Text = 'kwaZulu' 											WHERE Tag = 'TXT_KEY_CIV_ZULU_SHORT_DESC'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
			UPDATE Language_en_US SET Text = 'kwaZulu' 										WHERE Tag = 'TXT_KEY_CIV_ZULU_DESC'					AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
		--	UPDATE Language_en_US SET Text = 'amaZulu'										WHERE Tag = 'TXT_KEY_CIV_ZULU_ADJECTIVE'			AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CIVILIZATIONS' AND Value=2);
--==============================================================================================================================================================================================================================================================================================--
--==============================================================================================================================================================================================================================================================================================--
-- Leader Names
	-- Endonyms
		-- VP
		UPDATE Language_en_US SET Text = 'Ahmad Abu al-Abbas al-Mansur' WHERE Tag = 'TXT_KEY_LEADER_AHMAD_ALMANSUR' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Aleksandros III ho Megas'		WHERE Tag = 'TXT_KEY_LEADER_ALEXANDER' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Ashshurbaniapli'				WHERE Tag = 'TXT_KEY_LEADER_ASHURBANIPAL' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Askia Muhammad I'				WHERE Tag = 'TXT_KEY_LEADER_ASKIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Augustus'						WHERE Tag = 'TXT_KEY_LEADER_AUGUSTUS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Attila'						WHERE Tag = 'TXT_KEY_LEADER_ATTILA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Otto von Bismarck'			WHERE Tag = 'TXT_KEY_LEADER_BISMARCK' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Boudicea'						WHERE Tag = 'TXT_KEY_LEADER_BOUDICCA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Kazimierz III Wielki'			WHERE Tag = 'TXT_KEY_LEADER_CASIMIR' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Yekaterina II Velikaya'		WHERE Tag = 'TXT_KEY_LEADER_CATHERINE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Darayavahush I'				WHERE Tag = 'TXT_KEY_LEADER_DARIUS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Dido'							WHERE Tag = 'TXT_KEY_LEADER_DIDO' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Elizabeth I'					WHERE Tag = 'TXT_KEY_LEADER_ELIZABETH' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Enrico Dandolo'				WHERE Tag = 'TXT_KEY_LEADER_ENRICO_DANDOLO' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Gajah Mada'					WHERE Tag = 'TXT_KEY_LEADER_GAJAH_MADA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Mohandas Karamchand Gandhi'	WHERE Tag = 'TXT_KEY_LEADER_GANDHI' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Chinggis Khaan'				WHERE Tag = 'TXT_KEY_LEADER_GENGHIS_KHAN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Gustav II Adolf'				WHERE Tag = 'TXT_KEY_LEADER_GUSTAVUS_ADOLPHUS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Haraldr Blatand Gormsson'		WHERE Tag = 'TXT_KEY_LEADER_HARALD' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Harun al-Rashid'				WHERE Tag = 'TXT_KEY_LEADER_HARUN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Hiawatha'						WHERE Tag = 'TXT_KEY_LEADER_HIAWATHA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Isabel I la Catolica'			WHERE Tag = 'TXT_KEY_LEADER_ISABELLA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Kamehameha I'					WHERE Tag = 'TXT_KEY_LEADER_KAMEHAMEHA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Maria Theresia'				WHERE Tag = 'TXT_KEY_LEADER_MARIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Maria I a Piedosa'			WHERE Tag = 'TXT_KEY_LEADER_MARIA_I' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Moteuczoma I Ilhuicamina'		WHERE Tag = 'TXT_KEY_LEADER_MONTEZUMA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Napoleon I Bonaparte'			WHERE Tag = 'TXT_KEY_LEADER_NAPOLEON' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Nabu-kudurri-usur II'			WHERE Tag = 'TXT_KEY_LEADER_NEBUCHADNEZZAR' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Oda Nobunaga'					WHERE Tag = 'TXT_KEY_LEADER_ODA_NOBUNAGA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'K''inich Janaab Pakal I'		WHERE Tag = 'TXT_KEY_LEADER_PACAL' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Pachakutiq Inka Yupanki'		WHERE Tag = 'TXT_KEY_LEADER_PACHACUTI' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Pedro II Magnanimo'			WHERE Tag = 'TXT_KEY_LEADER_PEDRO' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Tondzaosha'					WHERE Tag = 'TXT_KEY_LEADER_POCATELLO' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Ram Khamhaeng Mharakh'		WHERE Tag = 'TXT_KEY_LEADER_RAMKHAMHAENG' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Ramessu II'					WHERE Tag = 'TXT_KEY_LEADER_RAMESSES' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Sejong Daewang'				WHERE Tag = 'TXT_KEY_LEADER_SEJONG' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Hajle Syllasje I'				WHERE Tag = 'TXT_KEY_LEADER_SELASSIE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Shaka kaSenzangakhona'		WHERE Tag = 'TXT_KEY_LEADER_SHAKA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Süleyman-i Evvel'				WHERE Tag = 'TXT_KEY_LEADER_SULEIMAN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Theodora'						WHERE Tag = 'TXT_KEY_LEADER_THEODORA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'George Washington'			WHERE Tag = 'TXT_KEY_LEADER_WASHINGTON' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		UPDATE Language_en_US SET Text = 'Willem III van Oranje'		WHERE Tag = 'TXT_KEY_LEADER_WILLIAM' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		UPDATE Language_en_US SET Text = 'Wu Zetian'					WHERE Tag = 'TXT_KEY_LEADER_WU_ZETIAN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
-- Titles
		--{@1: gender feminine?Lady; other?Lord;} {1_PlayerName:textkey} of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_TRADITION_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		--Consul {1_PlayerName:textkey} of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_LIBERTY_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		--{1_PlayerName:textkey} the Great of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_HONOR_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		--{1_PlayerName:textkey} the Pious of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_PIETY_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		--{1_PlayerName:textkey} the Enlightened of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_PATRONAGE_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		--{@1: gender feminine?Mistress; other?Master;} {1_PlayerName:textkey} of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_AESTHETICS_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		--Captain {1_PlayerName:textkey} of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_EXPLORATION_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);	
		--{1_PlayerName:textkey} the Wise of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_RATIONALISM_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		--President {1_PlayerName:textkey} of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_FREEDOM_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		--Chairman {1_PlayerName:textkey} of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_ORDER_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
		--{1_PlayerName:textkey} the Terrible of {2_CivName:textkey}
		UPDATE Language_en_US SET Text = '{1_PlayerName:textkey} of {2_CivName:textkey}'	WHERE Tag = 'TXT_KEY_AUTOCRACY_TITLE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-LEADERS' AND Value=1);
--==============================================================================================================================================================================================================================================================================================--
--==============================================================================================================================================================================================================================================================================================--
-- City-States Names
	-- Endonyms
		-- VP
	--	UPDATE Language_en_US SET Text = 'Almaty'				WHERE Tag = 'TXT_KEY_CITYSTATE_ALMATY' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Antananarivo'			WHERE Tag = 'TXT_KEY_CITYSTATE_ANTANANARIVO' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Antwerpen'			WHERE Tag = 'TXT_KEY_CITYSTATE_ANTWERP' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Beograd'				WHERE Tag = 'TXT_KEY_CITYSTATE_BELGRADE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Bogota'				WHERE Tag = 'TXT_KEY_CITYSTATE_BOGOTA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Bratislava'			WHERE Tag = 'TXT_KEY_CITYSTATE_BRATISLAVA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Bruxelles'			WHERE Tag = 'TXT_KEY_CITYSTATE_BRUSSELS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Bucuresti'			WHERE Tag = 'TXT_KEY_CITYSTATE_BUCHAREST' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Budapest'				WHERE Tag = 'TXT_KEY_CITYSTATE_BUDAPEST' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Buenos Aires'			WHERE Tag = 'TXT_KEY_CITYSTATE_BUENOS_AIRES' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Gebal'				WHERE Tag = 'TXT_KEY_CITYSTATE_BYBLOS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Cahokia'				WHERE Tag = 'TXT_KEY_CITYSTATE_CAHOKIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Kaapstad'				WHERE Tag = 'TXT_KEY_CITYSTATE_CAPE_TOWN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Kolamba'				WHERE Tag = 'TXT_KEY_CITYSTATE_COLOMBO' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Firenze'				WHERE Tag = 'TXT_KEY_CITYSTATE_FLORENCE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Geneve'				WHERE Tag = 'TXT_KEY_CITYSTATE_GENEVA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Zena'					WHERE Tag = 'TXT_KEY_CITYSTATE_GENOA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Ha Noi'				WHERE Tag = 'TXT_KEY_CITYSTATE_HANOI' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Hong Kong'			WHERE Tag = 'TXT_KEY_CITYSTATE_HONG_KONG' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Ife'					WHERE Tag = 'TXT_KEY_CITYSTATE_IFE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Yerushalayim'			WHERE Tag = 'TXT_KEY_CITYSTATE_JERUSALEM' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Kabul'				WHERE Tag = 'TXT_KEY_CITYSTATE_KABUL' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Kathmandu'			WHERE Tag = 'TXT_KEY_CITYSTATE_KATHMANDU' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Kyiv'					WHERE Tag = 'TXT_KEY_CITYSTATE_KIEV' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Kuala Lumpur'			WHERE Tag = 'TXT_KEY_CITYSTATE_KUALA_LUMPUR' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Kyzyl'				WHERE Tag = 'TXT_KEY_CITYSTATE_KYZYL' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'La Venta'				WHERE Tag = 'TXT_KEY_CITYSTATE_LA_VENTA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Lhasa'				WHERE Tag = 'TXT_KEY_CITYSTATE_LHASA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Melaka'				WHERE Tag = 'TXT_KEY_CITYSTATE_MALACCA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Maynila'				WHERE Tag = 'TXT_KEY_CITYSTATE_MANILA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'M''Banza Kongo'		WHERE Tag = 'TXT_KEY_CITYSTATE_MBANZA_KONGO' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Melbourne'			WHERE Tag = 'TXT_KEY_CITYSTATE_MELBOURNE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Milano'				WHERE Tag = 'TXT_KEY_CITYSTATE_MILAN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Muqdisho'				WHERE Tag = 'TXT_KEY_CITYSTATE_MOGADISHU' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Mombasa'				WHERE Tag = 'TXT_KEY_CITYSTATE_MOMBASA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Monaco'				WHERE Tag = 'TXT_KEY_CITYSTATE_MONACO' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Hormuz'				WHERE Tag = 'TXT_KEY_CITYSTATE_ORMUS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Panama'				WHERE Tag = 'TXT_KEY_CITYSTATE_PANAMA_CITY' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Praha'				WHERE Tag = 'TXT_KEY_CITYSTATE_PRAGUE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Quebec'				WHERE Tag = 'TXT_KEY_CITYSTATE_QUEBEC_CITY' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Ragusa'				WHERE Tag = 'TXT_KEY_CITYSTATE_RAGUSA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Riga'					WHERE Tag = 'TXT_KEY_CITYSTATE_RIGA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Samarqand'			WHERE Tag = 'TXT_KEY_CITYSTATE_SAMARKAND' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Sidon'				WHERE Tag = 'TXT_KEY_CITYSTATE_SIDON' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Singapura'			WHERE Tag = 'TXT_KEY_CITYSTATE_SINGAPORE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Sofiya'				WHERE Tag = 'TXT_KEY_CITYSTATE_SOFIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Sydney'				WHERE Tag = 'TXT_KEY_CITYSTATE_SYDNEY' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Sur'					WHERE Tag = 'TXT_KEY_CITYSTATE_TYRE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Urim'					WHERE Tag = 'TXT_KEY_CITYSTATE_UR' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Valetta'				WHERE Tag = 'TXT_KEY_CITYSTATE_VALLETTA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Vancouver'			WHERE Tag = 'TXT_KEY_CITYSTATE_VANCOUVER' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Citta del Vaticano'	WHERE Tag = 'TXT_KEY_CITYSTATE_VATICAN_CITY' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Vilnius'				WHERE Tag = 'TXT_KEY_CITYSTATE_VILNIUS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Wellington'			WHERE Tag = 'TXT_KEY_CITYSTATE_WELLINGTON' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Wittenberg'			WHERE Tag = 'TXT_KEY_CITYSTATE_WITTENBERG' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
		UPDATE Language_en_US SET Text = 'Erebuni'				WHERE Tag = 'TXT_KEY_CITYSTATE_YEREVAN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Zanzibar'				WHERE Tag = 'TXT_KEY_CITYSTATE_ZANZIBAR' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
	--	UPDATE Language_en_US SET Text = 'Zurich'				WHERE Tag = 'TXT_KEY_CITYSTATE_ZURICH' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITYSTATES' AND Value=1);
--==============================================================================================================================================================================================================================================================================================--
--==============================================================================================================================================================================================================================================================================================--
-- City Names
	-- America
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_AMERICA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_1', 'Philadelphia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_2', 'New York', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_3', 'Boston', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_4', 'Charleston', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_5', 'Baltimore', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_6', 'Northern Liberties', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_7', 'Salem', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_8', 'Newport', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_9', 'Providence', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_10', 'Marblehead', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_11', 'Southwark', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_12', 'Gloucester', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_13', 'Newburyport', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_14', 'Portsmouth', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_15', 'Sherburne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_16', 'Middleborough', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_17', 'New Haven', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_18', 'Taunton', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_19', 'Richmond', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_20', 'Albany', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_21', 'New Bedford', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_22', 'Beverly', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_23', 'Plymouth', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_24', 'Norfolk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_25', 'Rochester', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_26', 'Petersburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_27', 'Alexandria', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_28', 'Hartford', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_29', 'Londonderry', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_30', 'Glimanton', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_31', 'Hudson', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_32', 'Kingston', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_33', 'West Point', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_34', 'Yorktown', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_35', 'Annapolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_36', 'Savannah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_37', 'Saratoga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_38', 'Brooklyn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_39', 'Augusta', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_40', 'Charlotte', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_41', 'New Bern', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_42', 'Williamsburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AMERICA_CITY_43', 'Trenton', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AMERICA', 'TXT_KEY_AMERICA_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Arabia
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_ARABIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_1', 'Madinat as-Salaam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_2', 'Ar-Raqqah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_3', 'Makkah am-Mukarramah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_4', 'Madinat an-Nabi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_5', 'Samarra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_6', 'Am-Mawsil', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_7', 'Diyar Bakr', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_8', 'Al-Fustat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_9', 'Tabriz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_10', 'Zaranj', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_11', 'Nishabur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_12', 'Merv', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_13', 'Bukhara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_14', 'Lashkargah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_15', 'Al-Ahsa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_16', 'Basra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_17', 'Sa''dah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_18', 'Sanaa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_19', 'Zabid', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_20', 'Janad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_21', 'Al-Quds', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_22', 'Dimashqu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_23', 'Homs', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_24', 'Hamah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_25', 'Tarsus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_26', 'Tiflis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_27', 'Gazzah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_28', 'Al-Iskandariyya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_29', 'Aswan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_30', 'Al-Ahwaz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_31', 'Hamadan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_32', 'Isfahan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_33', 'Edessa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_34', 'Rayy', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_35', 'Shiraz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_36', 'Sari', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_37', 'Kirman', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_38', 'Herat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_39', 'Qandahar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_40', 'Ghazni', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_41', 'Kabul', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_42', 'Balkh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_43', 'Samarqand', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_44', 'Isfijab', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_45', 'Talas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_46', 'Multan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_47', 'Manisura', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_48', 'Suhar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_49', 'Benghazi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_50', 'Tarabulus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_51', 'Tunis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_52', 'Al-Qayrawan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_53', 'Adin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_54', 'Ar-Riyadh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_55', 'Edessa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_56', 'Ardabil', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_57', 'Tabriz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_58', 'Ard ar-Rum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_59', 'Shushan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_60', 'Madiq Hurmuz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_61', 'Masqat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_62', 'Urganch', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ARABIA_CITY_63', 'Bukhara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_56' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_57' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_58' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_59' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_60' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_61' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_62' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ARABIA', 'TXT_KEY_ARABIA_CITY_63' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);	
		
	-- Assyria
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_ASSYRIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_1', 'Ninua', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_2', 'Ashshur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_3', 'Kalhu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_4', 'Erbail', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_5', 'Harranu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_6', 'Arrapha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_7', 'Dur-Shharrukin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_8', 'Nasibina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_9', 'Damashq', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_10', 'Tarbisu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_11', 'Uruk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_12', 'Kar-Shulmanu-asharedu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_13', 'Guzana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_14', 'Halab', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_15', 'Huzirina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_16', 'Arvad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_17', 'Tarsisi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_18', 'Mansuate', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_19', 'Hit', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_20', 'Karkamish', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_21', 'Imgur-Enlil', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_22', 'Nibbur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_23', 'Hadatu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_24', 'Qarqar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_25', 'Memfi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_26', 'Rasappa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_27', 'Kahat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_28', 'Yerushalayim', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_29', 'Nohadra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_30', 'Babylon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_31', 'Niwt''imn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_32', 'Agamtanu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_33', 'Amat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_34', 'Samaria', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_35', 'Upi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_36', 'Kishshatu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_37', 'Arpad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_38', 'Ava', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_39', 'Kelishin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_40', 'Adummatu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_41', 'Alqosh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_42', 'Rawandiz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_43', 'Qatanum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_44', 'Sirqu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_45', 'Shareisha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_46', 'Sam''al', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_47', 'Tushhan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_48', 'Mari', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_49', 'Turuspa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_50', 'Kuruhanni', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_51', 'Sidon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_52', 'Surru', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ASSYRIA_CITY_53', 'Gubla', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ASSYRIA', 'TXT_KEY_ASSYRIA_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);	

	-- Austria
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_AUSTRIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_1', 'Wien', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_2', 'Prag', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_3', 'Breslau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_4', 'Graz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_5', 'Salzburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_6', 'Debrezin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_7', 'Pressburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_8', 'Lemberg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_9', 'Budweis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_10', 'Innsbruck', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_11', 'Linz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_12', 'Ofen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_13', 'Schemnitz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_14', 'Triest', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_15', 'Segedin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_16', 'Brunn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_17', 'Ketschkemet', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_18', 'Pest', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_19', 'Neumarkt an der Theiss', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_20', 'Klagenfurt', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_21', 'Steyr', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_22', 'Reichenberg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_23', 'Schwaz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_24', 'Odenburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_25', 'Stuhlweissenburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_26', 'Klausenburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_27', 'Gorlitz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_28', 'Raab', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_29', 'Mischkolz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_30', 'Komorn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_31', 'Olmutz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_32', 'Laibach', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_33', 'Agram', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_34', 'Gorz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_35', 'Kuttenberg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_36', 'Dornbirn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_37', 'Eisenstadt', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_38', 'Krems', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_39', 'Wiener Neustadt', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_40', 'Tschabe', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_41', 'Gengess', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_42', 'Jassbring', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_43', 'Makowa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_44', 'Poppa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AUSTRIA_CITY_45', 'Miawa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AUSTRIA', 'TXT_KEY_AUSTRIA_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Aztec
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_AZTEC' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_1', 'Tenochtitlan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_2', 'Texcoco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_3', 'Tlacopan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_4', 'Chalco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_5', 'Azcapotzalco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_6', 'Xochimilco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_7', 'Acolman', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_8', 'Citlaltepec', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_9', 'Cuauhtitlan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_10', 'Cuauhuacan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_11', 'Petlacalco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_12', 'Toluca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_13', 'Huey Atotonilco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_14', 'Atotonilco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_15', 'Xilotepec', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_16', 'Axocopan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_17', 'Hueyipochtlan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_18', 'Ocuillan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_19', 'Tlachco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_20', 'Cuauhnahuac', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_21', 'Huaxtepec', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_22', 'Tlalcozauhtitlan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_23', 'Quiyauhteopan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_24', 'Tlatlahquitepec', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_25', 'Cuauhtochco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_26', 'Cuetlaxtlan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_27', 'Yohualtepec', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_28', 'Coaixtlahuacan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_29', 'Acatlan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_30', 'Ahuatlan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_31', 'Cuauchinanco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_32', 'Huexotlan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_33', 'Ocuituco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_34', 'Tetela', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_35', 'Xalapan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_AZTEC_CITY_36', 'Cempoalatl', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_AZTEC', 'TXT_KEY_AZTEC_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- Brazil
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_BABYLON' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_1', 'Babilim', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_2', 'Barsip', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_3', 'Nibbur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_4', 'Upi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_5', 'Uruk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_6', 'Uru', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_7', 'Kishshatu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_8', 'Larsam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_9', 'Dilbat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_10', 'Kutha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_11', 'Der', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_12', 'Hit', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_13', 'Shushan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_14', 'Kalhu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_15', 'Tikrit', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_16', 'Harran', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_17', 'Iritu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_18', 'Ninua', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_19', 'Ashshur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_20', 'Arrapha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_21', 'Nasibina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_22', 'Mari', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_23', 'Karkamisha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_24', 'Tarsus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_25', 'Hamath', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_26', 'Tadmor', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_27', 'Damashq', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_28', 'Gubla', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_29', 'Sidon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_30', 'Surru', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_31', 'Yerushalayim', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_32', 'Tema', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_33', 'Arvad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BABYLON_CITY_34', 'Anah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BABYLON', 'TXT_KEY_BABYLON_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Brazil
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_BRAZIL' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_1', 'Porto Seguro', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_2', 'Sao Vicente', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_3', 'Salvador', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_4', 'Rio de Janeiro', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_5', 'Paraiba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_6', 'Recife', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_7', 'Campos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_8', 'Cachoeira', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_9', 'Belem', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_10', 'Minas do Rio de Contas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_11', 'Santo Amaro', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_12', 'Santa Barbara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_13', 'Sabara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_14', 'Minas Novas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_15', 'Caruaru', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_16', 'Grao Mogol', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_17', 'Joao Pessoa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_18', 'Feira da Santana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_19', 'Rio Pardo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_20', 'Fortaleza', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_21', 'Ponte Nova', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_22', 'Ouro Preto', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_23', 'Niteroi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_24', 'Maragogipe', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_25', 'Sao Francisco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_26', 'Porto Alegre', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_27', 'Itabira', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_28', 'Valenca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_29', 'Mariana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_30', 'Leopoldina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_31', 'Purificacao', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_32', 'Nazareth da Mata', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_33', 'Santo Antonio da Barra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_34', 'Itambe', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_35', 'Pitanguy', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_36', 'Montes Claros', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_37', 'Juiz de Fora', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_38', 'Nazare', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_39', 'Macaubas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_40', 'Sao Joao del Rey', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_41', 'Cuiaba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_42', 'Paracatu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_43', 'Sao Luiz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_44', 'Campinas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BRAZIL_CITY_45', 'Sao Paulo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BRAZIL', 'TXT_KEY_BRAZIL_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Byzantine Empire
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_BYZANTIUM' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_1', 'Konstantinoupolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_2', 'Roma', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_3', 'Thessaloniki', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_4', 'Ravena', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_5', 'Philippoupolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_6', 'Ephesos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_7', 'Amaseia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_8', 'Antiokhos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_9', 'Alexandreia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_10', 'Serdica', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_11', 'Sirmium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_12', 'Mediolanum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_13', 'Karkhedon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_14', 'Adrianoupolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_15', 'Paralios Kaisareia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_16', 'Traianoupolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_17', 'Sebasteia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_18', 'Nikomedeia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_19', 'Korinthos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_20', 'Aphrodisias', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_21', 'Myra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_22', 'Theodosioupolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_23', 'Viminacium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_24', 'Dyrrhachuim', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_25', 'Ankyra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_26', 'Klaudioupolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_27', 'Odissos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_28', 'Larisa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_29', 'Ikonion', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_30', 'Eracleia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_31', 'Tyros', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_32', 'Petra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_33', 'Edessa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_34', 'Aquileia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_35', 'Laodikeia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_36', 'Tarsos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_37', 'Kyzikos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_38', 'Khersonesos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_39', 'Caralis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_40', 'Beneventum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_41', 'Gortina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_42', 'Rhodos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_43', 'Paraetonium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_44', 'Rhegium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_45', 'Salona', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_46', 'Neapoulis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_47', 'Neokaisareia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_48', 'Syrakousai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_49', 'Antiokheia Pisidias', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_50', 'Diocleia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_51', 'Konstanteia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_52', 'Kappadokia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_53', 'Ptolemaida', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_54', 'Pelusium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_55', 'Sardis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_56', 'Apameia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_57', 'Anazarbos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_58', 'Skythoupolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_59', 'Perge', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_60', 'Pessinous', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_61', 'Genua', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_62', 'Germanicoupolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_63', 'Emesa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_64', 'Florentia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_65', 'Bostra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_66', 'Asculum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_67', 'Synnada', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_68', 'Tarentum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_69', 'Malaca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_70', 'Markianoupolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_71', 'Tingis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_72', 'Leptis Maukna', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_73', 'Oxyrrhynchos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_74', 'Ierapolis Phrigias', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_75', 'Amida', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_76', 'Kaisareia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_77', 'Spoletum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_78', 'Sitifis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_79', 'Alalie', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_80', 'Arsamosata', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_81', 'Hadrumetum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_82', 'Seleukeia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_83', 'Tyana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_84', 'Sozousa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_85', 'Razaria', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_86', 'Konstantina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_87', 'Melitene', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_88', 'Stobi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_89', 'Skupi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_90', 'Palma', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_BYZANTIUM_CITY_91', 'Tomis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_56' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_57' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_58' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_59' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_60' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_61' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_62' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_63' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_64' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_65' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_66' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_67' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_68' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_69' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_70' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_71' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_72' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_73' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_74' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_75' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_76' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_77' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_78' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_79' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_80' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_81' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_82' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_83' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_84' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_85' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_86' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_87' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_88' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_89' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_90' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_BYZANTIUM', 'TXT_KEY_BYZANTIUM_CITY_91' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Carthage
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_CARTHAGE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_1', 'Qart-Hadasht', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_2', 'Ziz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_3', 'Kapara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_4', 'Motya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_5', 'Hippo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_6', 'Lixis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_7', 'Atiq', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_8', 'Cossyra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_9', 'Olissipona', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_10', 'Cartennae', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_11', 'Lol', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_12', 'Tarras', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_13', 'Hadrumetum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_14', 'Shalla', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_15', 'Malaka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_16', 'Iboshim', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_17', 'Oyat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_18', 'Leptis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_19', 'Iomnium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_20', 'Kissi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_21', 'Tsabratan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_22', 'Arambys', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_23', 'Tingi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_24', 'Abdera', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_25', 'Kition', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_26', 'Sexi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_27', 'Maqom Hadash', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_28', 'Tabarka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_29', 'Lilybaeum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_30', 'Cape Melqart', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_31', 'Gadir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_32', 'Drepana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_33', 'Bulla', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_34', 'Qart-Hadasht Nova', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_35', 'Mahon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_36', 'Camarata', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_37', 'Igilgili', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_38', 'Macomades', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_39', 'Rusazus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_40', 'Paxi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_41', 'Rhousikada', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_42', 'Zarai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_43', 'Timici', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_44', 'Rusguniae', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_45', 'Callista', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_46', 'Azama', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CARTHAGE_CITY_47', 'Rusadir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CARTHAGE', 'TXT_KEY_CARTHAGE_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- Celts
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_CELTS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_1', 'Ynys Wydryn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_2', 'Duntagell', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_3', 'Eborakon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_4', 'Isca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_5', 'Caerleon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_6', 'Dinas Maelor', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_7', 'Cwmbran', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_8', 'Caernarfon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_9', 'Pentrellawr', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_10', 'Ynys Mon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_11', 'Porthleven', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_12', 'Caer Sws', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_13', 'Powys', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_14', 'Brenin Tre', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_15', 'Caerphilly', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_16', 'Dumnonia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_17', 'Llandudno', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_18', 'Aberystwyth', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_19', 'Penzance', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_20', 'Durobriwa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_21', 'Dalriata', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_22', 'Lugdunum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_23', 'Caer Gwynedd', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_24', 'Dineiddyn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_25', 'Caer Ludd', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_26', 'Treorchy', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_27', 'Luxulyan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_28', 'Bretwynn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_29', 'Caerwent', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_30', 'Penryn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_31', 'Dwrent', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_32', 'Ynys Wair', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_33', 'Llanfairpwllgwyngyll', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_34', 'Ynys Trebes', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_35', 'Balwynn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CELTS_CITY_36', 'Caerdydd', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CELTS', 'TXT_KEY_CELTS_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- China
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_CHINA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_1', 'Chang''an', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_2', 'Luoyang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_3', 'Taiyuan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_4', 'Chengdu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_5', 'Jiangling', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_6', 'Hezhong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_7', 'Fengxiang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_8', 'Bian', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_9', 'Anyang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_10', 'Shengzhou', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_11', 'Yangzhou', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_12', 'Hangzhou', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_13', 'Panyu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_14', 'Hedong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_15', 'Pingyao', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_16', 'Suzhou', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_17', 'Zhengzhou', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_18', 'Pingcheng', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_19', 'Qufu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_20', 'Xianyang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_21', 'Dunhuang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_22', 'Shangqiu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_23', 'Yangcheng', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_24', 'Handan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_25', 'Wuchang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_26', 'Guizhou', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_27', 'Puyang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_28', 'Huaiyuan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_29', 'Jiyuan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_30', 'Xiangfan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_31', 'Xuchang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_CHINA_CITY_32', 'Xinzheng', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_CHINA', 'TXT_KEY_CHINA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Denmark
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_DENMARK' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_1', 'Jalyng', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_2', 'Roskeldae', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_3', 'Heidhabyr', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_4', 'Arus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_5', 'Othaens', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_6', 'Ripae', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_7', 'Wibiaergh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_8', 'Aleburgh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_9', 'Nestweith', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_10', 'Heringa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_11', 'Skiringssalr', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_12', 'Konungahella', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_13', 'Eidhsvellir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_14', 'Ringiskar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_15', 'Holar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_16', 'Aggersborg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_17', 'Trelleborg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_18', 'Borrering', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_19', 'Nonnebakken', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_20', 'Fyrkat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_21', 'Vingr', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_22', 'Stickeburgh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_23', 'Rungholt', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_24', 'Randrus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_25', 'Vorbasse', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_DENMARK_CITY_26', 'Lindholm', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_DENMARK', 'TXT_KEY_DENMARK_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Egypt
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_EGYPT' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_1', 'Per-Ramessu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_2', 'Inbu-Hedj', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_3', 'Khem', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_4', 'Yamu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_5', 'Ptkheka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_6', 'Zau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_7', 'Khasut', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_8', 'A-ment', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_9', 'Per-Atum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_10', 'Djedu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_11', 'Hut-heryib', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_12', 'Taremu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_13', 'Tjebnutjer', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_14', 'Iwnw', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_15', 'Tjaru', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_16', 'Weprehwy', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_17', 'Djedet', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_18', 'Semabehdet', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_19', 'Per-Bast', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_20', 'Djanet', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_21', 'Per-Sopdu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_22', 'Abu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_23', 'Edfu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_24', 'Nekhen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_25', 'Waset', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_26', 'Gebtu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_27', 'Iunet', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_28', 'Hu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_29', 'Abdju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_30', 'Khent-min', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_31', 'Tjebu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_32', 'Shashotep', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_33', 'Per-Nemty', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_34', 'Zawty', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_35', 'Qis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_36', 'Khemenu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_37', 'Herwer', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_38', 'Saka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_39', 'Hutnesut', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_40', 'Per-Medjed', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_41', 'Henen-nesut', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_42', 'Shedet', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_EGYPT_CITY_43', 'Tpyhwt', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_EGYPT', 'TXT_KEY_EGYPT_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- England
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_ENGLAND' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_1', 'London', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_2', 'Norwich', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_3', 'Bristol', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_4', 'York', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_5', 'Manchester', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_6', 'Newcastle upon Tyne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_7', 'Exeter', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_8', 'Colchester', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_9', 'Great Yarmouth', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_10', 'King''s Lynn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_11', 'Plymouth', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_12', 'Canterbury', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_13', 'Chester', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_14', 'Coventry', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_15', 'Salisbury', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_16', 'Worcester', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_17', 'Shrewsbury', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_18', 'Cambridge', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_19', 'Dublin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_20', 'Leeds', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_21', 'Oxford', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_22', 'Kingston upon Hull', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_23', 'Reading', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_24', 'Bury St. Edmonds', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_25', 'Galway', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_26', 'Gloucester', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_27', 'Ipswich', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_28', 'Leicester', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_29', 'Nottingham', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_30', 'Southampton', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_31', 'Tiverton', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_32', 'Northampton', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_33', 'Armagh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_34', 'Dover', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_35', 'Limerick', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_36', 'Lincoln', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_37', 'Maidstone', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_38', 'Newark', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_39', 'Rochester', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_40', 'Sheffield', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_41', 'Warwick', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ENGLAND_CITY_42', 'Winchester', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ENGLAND', 'TXT_KEY_ENGLAND_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Ethiopia
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_ETHIOPIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_1', 'Addis Ababa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_2', 'Asmara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_3', 'Dire Dawa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_4', 'Dessie', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_5', 'Harar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_6', 'Jimma', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_7', 'Nazret', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_8', 'Gondar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_9', 'Mek''ele', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_10', 'Debre Marqos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_11', 'Bahir Dar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_12', 'Asella', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_13', 'Massawa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_14', 'Nekemte', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_15', 'Awasa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_16', 'Debre Berhan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_17', 'Adwa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_18', 'Assab', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_19', 'Dila', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_20', 'Goba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_21', 'Aksum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_22', 'Sodo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_23', 'Weldiya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_24', 'Adigrat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_25', 'Negele', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_26', 'Debre Tabor', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_27', 'Gore', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_28', 'Hosaena', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_29', 'Gimbi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_30', 'Kebri Mangest', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_31', 'Jijiga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_32', 'Arba Minch', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_33', 'Dembidolo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_34', 'Metu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ETHIOPIA_CITY_35', 'Gidole', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ETHIOPIA', 'TXT_KEY_ETHIOPIA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- France
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_FRANCE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_1', 'Paris', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_2', 'Lyon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_3', 'Marseille', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_4', 'Bordeaux', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_5', 'Chartres', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_6', 'Orleans', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_7', 'Nantes', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_8', 'Grenoble', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_9', 'Toulouse', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_10', 'Lille', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_11', 'Verdun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_12', 'Avignon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_13', 'Versailles', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_14', 'La Rochelle', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_15', 'Ajaccio', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_16', 'Strasbourg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_17', 'Dijon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_18', 'Angers', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_19', 'Nancy', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_20', 'Metz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_21', 'Poitiers', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_22', 'Saint-Etienne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_23', 'Rennes', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_24', 'Dunkerque', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_25', 'Auxerre', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_26', 'Pau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_27', 'Carcassonne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_28', 'Bouges', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_29', 'Montpellier', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_30', 'Boulogne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_31', 'Amiens', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_32', 'Bayonne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_33', 'Nice', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_34', 'Caen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_35', 'Le Havre', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_36', 'Calais', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_37', 'Bourges', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_38', 'Nimes', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_39', 'Toulon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_40', 'Troyes', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_41', 'Brest', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_42', 'Cherbourg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_43', 'Valence', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_44', 'Besancon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_45', 'Reims', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_46', 'Blois', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_47', 'Arras', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_48', 'Napoleon-sur-Yon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_49', 'Bruxelles', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_50', 'Cologne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_51', 'Luxembourg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_52', 'Genes', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_53', 'Florence', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_54', 'Rome', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_55', 'Trieste', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_56', 'Amsterdam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_57', 'Munster', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_58', 'Aix-la-Chapelle', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_59', 'Breme', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_60', 'Barcelone', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_61', 'Mayence', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_62', 'Turin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_FRANCE_CITY_63', 'Portoferraio', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_56' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_57' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_58' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_59' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_60' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_61' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_62' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_FRANCE', 'TXT_KEY_FRANCE_CITY_63' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Germany
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_GERMANY' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_1', 'Berlin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_2', 'Hamburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_3', 'Munchen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_4', 'Leipzig', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_5', 'Breslau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_6', 'Dresden', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_7', 'Koln', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_8', 'Frankfurt am Main', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_9', 'Magdeburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_10', 'Hannover', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_11', 'Dusseldorf', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_12', 'Konigsberg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_13', 'Nurnberg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_14', 'Chemnitz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_15', 'Stuttgart', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_16', 'Altona', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_17', 'Bremen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_18', 'Stettin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_19', 'Elberfeld', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_20', 'Strassburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_21', 'Charlottenburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_22', 'Barmen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_23', 'Danzig', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_24', 'Halle', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_25', 'Braunschweig', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_26', 'Dortmund', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_27', 'Aachen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_28', 'Krefeld', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_29', 'Mannheim', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_30', 'Essen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_31', 'Kiel', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_32', 'Karlsruhe', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_33', 'Mulhausen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_34', 'Augsburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_35', 'Kassel', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_36', 'Erfurt', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_37', 'Mainz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_38', 'Wiesbaden', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_39', 'Posen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_40', 'Duisburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_41', 'Gorlitz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_42', 'Lubeck', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_43', 'Wurzburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_44', 'Darmstadt', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_45', 'Schoneberg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_46', 'Neukolln', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_47', 'Metz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_48', 'Frankfurt an der Oder', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_49', 'Potsdam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_50', 'Munster', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_51', 'Plauen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_52', 'Spandau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_53', 'Bochum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_54', 'Monchengladbach', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_55', 'Freiburg im Breisgau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_56', 'Liegnitz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_57', 'Zwickau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_58', 'Rostock', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_59', 'Bielefeld', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_60', 'Remscheid', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_61', 'Furth', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_62', 'Bromberg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_63', 'Elbing', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_64', 'Osnabruck', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_65', 'Konigshutte', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_66', 'Bonn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_67', 'Gera', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_68', 'Brandenburg an der Havel', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_69', 'Harburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_70', 'Dessau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_71', 'Hagen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_72', 'Regensburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_73', 'Halberstadt', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_74', 'Flensburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_75', 'Kaiserslautern', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GERMANY_CITY_76', 'Solingen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_56' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_57' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_58' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_59' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_60' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_61' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_62' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_63' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_64' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_65' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_66' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_67' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_68' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_69' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_70' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_71' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_72' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_73' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_74' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_75' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GERMANY', 'TXT_KEY_GERMANY_CITY_76' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- Greece
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_GREECE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_1', 'Pella', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_2', 'Amfipolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_3', 'Dion', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_4', 'Athenai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_5', 'Sardeis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_6', 'Alicarnassos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_7', 'Sidi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_8', 'Gordion', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_9', 'Metropolis Ankyras', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_10', 'Tarsus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_11', 'Alexandreia dipla Issos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_12', 'Tyros', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_13', 'Byblos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_14', 'Sidon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_15', 'Gaza', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_16', 'Memfis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_17', 'Alexandreia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_18', 'Paraitonion', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_19', 'Damaskos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_20', 'Nisibis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_21', 'Arbila', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_22', 'Opis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_23', 'Babylon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_24', 'Susa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_25', 'Persepolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_26', 'Pasargadai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_27', 'Aspadana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_28', 'Agbatana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_29', 'Rhagai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_30', 'Ecatompylos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_31', 'Zadracarta', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_32', 'Susia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_33', 'Alexandreia i en ti Margiani', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_34', 'Alexandreia in Areia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_35', 'Alexandreia i Profthasia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_36', 'Alexandreia Arakhosias', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_37', 'Alexandreia in Opiania', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_38', 'Alexandreia ston Kafkaso', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_39', 'Drapsaka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_40', 'Bactriani', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_41', 'Nautaca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_42', 'Maracanda', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_43', 'Alexandreia Eskhati', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_44', 'Alexandreia i epi tou Osou', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_45', 'Arigaeum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_46', 'Taxila', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_47', 'Bucefalia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_48', 'Nikaia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_49', 'Alexandreia i epi tou Hyphasis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_50', 'Alexandreia i en Indos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_51', 'Patiala', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_52', 'Alexandreia in Orietai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_53', 'Alexandreia Rhambacia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_54', 'Pura', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_55', 'Harmozeia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_56', 'Alexandreia Carmania', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_GREECE_CITY_57', 'Alexandreia tis Susianis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_56' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_GREECE', 'TXT_KEY_GREECE_CITY_57' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- Huns
	-- Inca
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_HUNS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_1', 'Attila''s Court', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_2', 'Tapiomarton', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_3', 'Segedin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_4', 'Sikambruk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_5', 'Turuk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_6', 'Hunuk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_7', 'Akatziruk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_8', 'Kutrigur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_9', 'Sabir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_10', 'Utigur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_11', 'Suvar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_12', 'Kevi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_13', 'Antes', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_14', 'Sklavenir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_15', 'Bastarnuk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_16', 'Suebir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_17', 'Aduni', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_18', 'Jegi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_19', 'Egerseg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_20', 'Telikhi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_21', 'Laiduni', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_22', 'Bastetir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_23', 'Tesongadi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_24', 'Dorgathegi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_25', 'Khalatir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_26', 'Suchongadi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_HUNS_CITY_27', 'Livi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_HUNS', 'TXT_KEY_HUNS_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- Inca
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_INCA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_1', 'Cusco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_2', 'Ollantaytambo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_3', 'Hatuncolla', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_4', 'Vilcashuaman', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_5', 'Pachacamac', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_6', 'Cajamarca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_7', 'Cochabamba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_8', 'Huamanga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_9', 'Tomebamba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_10', 'Chan Chan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_11', 'Vitcos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_12', 'Arica', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_13', 'Arequipa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_14', 'Vilcabamba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_15', 'Piura', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_16', 'Ingapirca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_17', 'Tiwanaku', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_18', 'Incallacta', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_19', 'Pisac', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_20', 'Huamachuco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_21', 'Huanuco Pampa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_22', 'Chuqi Yapu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_23', 'Tilcara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_24', 'Ica', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_25', 'Inkawasi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_26', 'Huaraz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_27', 'Nazca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_28', 'Moquegua', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_29', 'Huari', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_30', 'Moyobamba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_31', 'Quito', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_32', 'Paucartambo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_33', 'Ayaviri', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_34', 'Corihuayrachina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_35', 'Chachapoyas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_36', 'Jauja', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_37', 'Casma', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_38', 'Tumbes', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INCA_CITY_39', 'Chancay', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INCA', 'TXT_KEY_INCA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- India
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_INDIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_1', 'Delhi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_2', 'Calcutta', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_3', 'Mumbai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_4', 'Chennai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_5', 'Hyderabad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_6', 'Lahore', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_7', 'Ahmedabad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_8', 'Bengaluru', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_9', 'Karachi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_10', 'Lucknow', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_11', 'Amritsar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_12', 'Kanpur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_13', 'Agra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_14', 'Nagpur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_15', 'Varanasi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_16', 'Pune', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_17', 'Allahabad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_18', 'Madurai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_19', 'Chittagong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_20', 'Srinagar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_21', 'Dhaka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_22', 'Patna', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_23', 'Solapur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_24', 'Jaipur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_25', 'Bareilly', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_26', 'Tiruchchirapalli', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_27', 'Dhaka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_28', 'Gwalior', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_29', 'Meerut', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_30', 'Indore', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_31', 'Jabalpur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_32', 'Peshawar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_33', 'Multan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_34', 'Ajmer', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_35', 'Rawalpindi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_36', 'Vadodara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_37', 'Muradabad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_38', 'Mysuru', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_39', 'Salem', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_40', 'Sialkot', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_41', 'Kozhikode', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_42', 'Surat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_43', 'Thiruvananthapuram', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_44', 'Coimbatore', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_45', 'Jodhpur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_46', 'Hubballi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_47', 'Jalandhar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_48', 'Gaya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_49', 'Bikaner', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_50', 'Jamshedpur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_51', 'Aligarh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_52', 'Shahjahanpur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_53', 'Saharanpur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_54', 'Jhansi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_55', 'Gorakhpur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_56', 'Rampur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_57', 'Kolhapur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_58', 'Bhagalpur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_59', 'Thanjavur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_60', 'Mangaluru', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_61', 'Kakinada', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_62', 'Faizabad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_63', 'Kanchipuram', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_64', 'Rajamahendravaram', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_65', 'Kumbakonam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_66', 'Mirzapur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_67', 'Darbhanga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_68', 'Farrukhabad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_69', 'Quetta', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_70', 'Gujranwala', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_71', 'Tirunelveli', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_72', 'Visakhapatnam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_73', 'Titagarh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_74', 'Puducherry', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_75', 'Kasur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDIA_CITY_76', 'Amravati', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_56' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_57' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_58' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_59' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_60' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_61' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_62' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_63' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_64' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_65' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_66' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_67' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_68' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_69' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_70' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_71' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_72' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_73' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_74' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_75' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDIA', 'TXT_KEY_INDIA_CITY_76' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Indonesia
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_INDONESIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_1', 'Majapahit', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_2', 'Daha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_3', 'Kahuripan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_4', 'Tuban', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_5', 'Pajang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_6', 'Lumajang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_7', 'Madura', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_8', 'Bedahulu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_9', 'Jambi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_10', 'Darmmacraya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_11', 'Lamuri', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_12', 'Samudra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_13', 'Barus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_14', 'Panai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_15', 'Palembang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_16', 'Tumasik', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_17', 'Pahang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_18', 'Kalanten', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_19', 'Keda', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_20', 'Banja', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_21', 'Sampit', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_22', 'Katingan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_23', 'Berune', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_24', 'Tanjung Kutei', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_25', 'Sukadana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_26', 'Galuh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_27', 'Kalapa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_28', 'Pakuan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_29', 'Makassar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_30', 'Luwu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_31', 'Maloko', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_32', 'Hutan Kadali', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_33', 'Wandan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_34', 'Ambwan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_35', 'Barune', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_36', 'Batavia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_37', 'Hujung Galuh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_38', 'Kampung Medan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_INDONESIA_CITY_39', 'Bandoeng', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_INDONESIA', 'TXT_KEY_INDONESIA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Iroquois
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_IROQUOIS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_1', 'Onondaga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_2', 'Osininka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_3', 'Oneida', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_4', 'Ganondagan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_5', 'Goiogouen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_6', 'Caughnawaga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_7', 'Kanadaseaga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_8', 'Ganatsekwyago', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_9', 'Canojaharie', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_10', 'Ganneious', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_11', 'Kanonwalohale', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_12', 'Canawaugus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_13', 'Schoharie', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_14', 'Akwesasne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_15', 'Cattaraugus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_16', 'Hochelaga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_17', 'Stadacona', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_18', 'Saratoga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_19', 'Onaquaga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_20', 'Tiononderoge', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_21', 'Kendaia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_22', 'Shamokin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_23', 'Chenussio', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_24', 'Chonodote', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_25', 'Teiaiagon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_26', 'Tionondogen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_27', 'Garoga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_28', 'Totiakton', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_29', 'Nowadaga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_30', 'Kanatsiohareke', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_31', 'Skahnehtati', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_32', 'Onnontare', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_33', 'Tiohero', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_34', 'Canienga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_35', 'Osquake', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_36', 'Teatontaloga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_37', 'Chittenango', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_38', 'Hostayuntwa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_39', 'Ossewingo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_40', 'Tkanetota', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_41', 'Touenho', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_42', 'Ahaouete', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_43', 'Deseroken', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_44', 'Gannentaha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_45', 'Chenango', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_46', 'Joneadih', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_47', 'Onnahee', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_48', 'Yoroonwago', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_49', 'Sheshequin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_50', 'Annaooka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_51', 'Ingaren', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_52', 'Unanauhan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_53', 'Tasqui', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_54', 'Nyuchirhaan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_IROQUOIS_CITY_55', 'Contahnah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_IROQUOIS', 'TXT_KEY_IROQUOIS_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Japan
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_JAPAN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_1', 'Edo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_2', 'Yokohama', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_3', 'Osaka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_4', 'Nagoya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_5', 'Sapporo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_6', 'Kobe', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_7', 'Kyoto', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_8', 'Fukuoka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_9', 'Kawasaki', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_10', 'Hiroshima', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_11', 'Kitakyushu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_12', 'Sendai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_13', 'Chiba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_14', 'Sakai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_15', 'Kumamoto', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_16', 'Okayama', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_17', 'Sagamihara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_18', 'Hamamatsu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_19', 'Funabashi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_20', 'Kagoshima', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_21', 'Hachioji', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_22', 'Niigata', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_23', 'Higashi-Osaka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_24', 'Himeji', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_25', 'Matsuyama', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_26', 'Shizuoka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_27', 'Matsudo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_28', 'Kawaguchi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_29', 'Amagasaki', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_30', 'Ichikawa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_31', 'Utsunomiya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_32', 'Kanazawa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_33', 'Oita', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_34', 'Nishinomiya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_JAPAN_CITY_35', 'Yokosuka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_JAPAN', 'TXT_KEY_JAPAN_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Korea
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_KOREA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_1', 'Hanseong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_2', 'Pyongyang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_3', 'Kaesong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_4', 'Gongju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_5', 'Seongju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_6', 'Gyeongju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_7', 'Hamhung', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_8', 'Kilju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_9', 'Anju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_10', 'Yonghung', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_11', 'Gimhae', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_12', 'Andong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_13', 'Jinju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_14', 'Chungju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_15', 'Haeju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_16', 'Miryang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_17', 'Cheongju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_18', 'Pyongsan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_19', 'Sangju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_20', 'Hongju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_21', 'Jeonju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_22', 'Jeongju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_23', 'Hwangju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_24', 'Changwon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_25', 'Suwon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_26', 'Namwon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_27', 'Gangneung', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_28', 'Pukchong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_29', 'Daegu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_30', 'Kanggye', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_31', 'Mujin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_32', 'Ulsan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_33', 'Naju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_34', 'Jeju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_35', 'Kyongsong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_36', 'Anbyon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_37', 'Icheon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_38', 'Wonju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_39', 'Ganghwa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_40', 'Gwangju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_41', 'Yongbyon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_42', 'Yangju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_43', 'Suncheon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_44', 'Chuncheon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_45', 'Uiju', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_46', 'Dongnae', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_47', 'Incheon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_KOREA_CITY_48', 'Anseong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
			
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_KOREA', 'TXT_KEY_KOREA_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Maya
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_MAYA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_1', 'Lakamha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_2', 'Popo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_3', 'Yo''k''ib''', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_4', 'Pa''Chan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_5', 'Ak''e', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_6', 'Comalcalco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_7', 'Waka''', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_8', 'Wajxaklajun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_9', 'Dos Pilas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_10', 'El Tintal', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_11', 'Naachtun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_12', 'Nakbe', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_13', 'Nojpeten', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_14', 'Ceibal', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_15', 'Saqulew', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_16', 'Kan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_17', 'Ox Te'' Tuun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_18', 'Siaan K''aan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_19', 'Yax Mutal', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_20', 'Cancuen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_21', 'Cival', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_22', 'Yaxha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_23', 'Nakum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_24', 'Izapa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_25', 'Q''umarkaj', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_26', 'Holmul', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_27', 'Sa''aal', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_28', 'Ixkun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_29', 'Bekan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_30', 'Beek', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_31', 'Xunantunich', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_32', 'Edzna', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_33', 'Sooja', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_34', 'Oxwitza''', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_35', 'Iximche', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_36', 'Hail Na', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_37', 'Kaminaljuyu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_38', 'El Baul', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_39', 'Lam''an''ain', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_40', 'Nim Li Punit', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_41', 'Cuello', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_42', 'Altun Ha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_43', 'Sayil', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_44', 'Kabah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_45', 'Cerros', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_46', 'Oxmal', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_47', 'Ch''en Chun Chukum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_48', 'Quirigua', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_49', 'Oxkintok', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_50', 'Oxwitik', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_51', 'Mayapan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_52', 'Tazumal', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_53', 'Komchen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_54', 'Dizbilchaltun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_55', 'Cihuatan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_56', 'Chichen Itza''', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_57', 'Tulu''um', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_58', 'Koba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MAYA_CITY_59', 'Kaan Kun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_56' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_57' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_58' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MAYA', 'TXT_KEY_MAYA_CITY_59' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Mongolia
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_MONGOL' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_1', 'Avarga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_2', 'Bayan Tumen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_3', 'Almaliq', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_4', 'Hulunbuir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_5', 'Ulanhad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_6', 'Ih Huree', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_7', 'Bayisingtu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_8', 'Ulanhot', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_9', 'Shangdu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_10', 'Khanbaliq', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_11', 'Hohhot', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_12', 'Samarqand', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_13', 'Sarai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_14', 'Zhalantun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_15', 'Otrar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_16', 'Bayannur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_17', 'Beshbalik', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_18', 'Choir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_19', 'Khovd', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_20', 'Ulaangom', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_21', 'Tsetserleg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_22', 'Xilinhot', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_23', 'Ordos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MONGOL_CITY_24', 'Yakeshi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MONGOL', 'TXT_KEY_MONGOL_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Morocco
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_MOROCCO' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_1', 'Merraksh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_2', 'Fas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_3', 'Sala', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_4', 'Taza', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_5', 'Sijilmassa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_6', 'Tarudant', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_7', 'Debdou', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_8', 'Taghazut', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_9', 'Tawdenni', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_10', 'Tuwat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_11', 'Tetouan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_12', 'Ar-Ribat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_13', 'Meknas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_14', 'Shafshawan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_15', 'Asfi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_16', 'Wejda', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_17', 'Agadir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_18', 'Warzazat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_19', 'Beni Mellal', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_20', 'Kharaybakat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_21', 'Al-Kelaa des Srarhna', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_22', 'Qnitra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_23', 'Fedala', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_24', 'Al-Uyun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_25', 'Al-Breyja', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_26', 'Al-Ksar al-Kebir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_27', 'Fquih ben Salah', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_28', 'An-Naazur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_29', 'Settat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_30', 'Barashid', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_31', 'Al-Khamisat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_32', 'Guelmim', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_33', 'Ad-Daakhilat‎', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_34', 'Ben Grir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_35', 'Arfud', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_36', 'Timbuktu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_37', 'Gao', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_38', 'Jenne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_39', 'Kukiya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_40', 'Walata', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_41', 'Tindirma', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_MOROCCO_CITY_42', 'Agadez', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_MOROCCO', 'TXT_KEY_MOROCCO_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- Netherlands
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_NETHERLANDS' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_1', 'Den Haag', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_2', 'Amsterdam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_3', 'Leiden', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_4', 'Haarlem', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_5', 'Utrecht', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_6', 'Groningen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_7', 'Delft', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_8', 'Den Bosch', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_9', 'Dordrecht', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_10', 'Maastricht', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_11', 'Middelburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_12', 'Gouda', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_13', 'Enkhuizen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_14', 'Rotterdam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_15', 'Nijmegen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_16', 'Hoorn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_17', 'Alkmaar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_18', 'Zwolle', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_19', 'Leeuwarden', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_20', 'Amersfoort', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_21', 'Deventer', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_22', 'Kampen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_23', 'Arnhem', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_24', 'Assen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_25', 'Roermond', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_26', 'Zutphen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_27', 'Vlissingen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_28', 'Edam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_29', 'Gorinchem', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_30', 'Schiedam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_31', 'Zierikzee', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_32', 'Harderwijk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_33', 'Monnikendam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_34', 'Schoonhoven', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_35', 'Naarden', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_36', 'Medemblik', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_NETHERLANDS_CITY_37', 'Hoogeveen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_NETHERLANDS', 'TXT_KEY_NETHERLANDS_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Ottomans
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_OTTOMAN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_1', 'Istanbul', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_2', 'Bolu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_3', 'Bursa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_4', 'Izmit', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_5', 'Balikesir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_6', 'Gelibolu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_7', 'Enguru', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_8', 'Edirne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_9', 'Sofya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_10', 'Manastir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_11', 'Izmir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_12', 'Manisa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_13', 'Afyonkarahisar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_14', 'Vidin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_15', 'Yozgat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_16', 'Silistre', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_17', 'Aydin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_18', 'Amasya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_19', 'Sivas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_20', 'Konya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_21', 'Samsun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_22', 'Antalya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_23', 'Mugla', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_24', 'Kutahya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_25', 'Selanik', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_26', 'Cankiri', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_27', 'Eskishehir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_28', 'Saraybosna', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_29', 'Trabzon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_30', 'Kastamonu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_31', 'Giresun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_32', 'Mostar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_33', 'Aksaray', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_34', 'Oradea', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_35', 'Kefe', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_36', 'Akkerman', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_37', 'Erzurum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_38', 'Kayseri', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_39', 'Marash', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_40', 'Amid', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_41', 'Sam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_42', 'Kudus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_43', 'Gazze', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_44', 'Sidon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_45', 'Beyrut', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_46', 'Malatya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_47', 'Ayntab', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_48', 'Halep', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_49', 'Ruha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_50', 'Trablus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_51', 'Homs', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_52', 'Hama', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_53', 'Kahire', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_54', 'Nablus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_55', 'Iskenderiye', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_56', 'Mardin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_57', 'Mekke', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_58', 'Cidde', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_59', 'Kerkuk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_60', 'Adana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_61', 'Rakka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_62', 'Belgrat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_63', 'Rodos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_64', 'Buda', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_65', 'Mohacs', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_66', 'Cezayir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_67', 'Konstantin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_68', 'Bitlis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_69', 'Tunus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_70', 'Baghdat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_71', 'Musul', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_72', 'Sanaa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_73', 'Nafplio', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_74', 'Van', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_75', 'Qatif', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_76', 'Trablus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_77', 'Temesvar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_78', 'Massawa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_79', 'Lefkosa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_OTTOMAN_CITY_80', 'Binghazi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_56' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_57' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_58' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_59' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_60' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_61' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_62' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_63' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_64' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_65' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_66' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_67' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_68' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_69' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_70' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_71' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_72' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_73' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_74' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_75' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_76' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_77' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_78' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_79' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_OTTOMAN', 'TXT_KEY_OTTOMAN_CITY_80' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Persia
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_PERSIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_1', 'Parsa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_2', 'Pathra-gada', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_3', 'Babiru', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_4', 'Hagmatana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_5', 'Karmana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_6', 'Shush', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_7', 'Arbela', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_8', 'Tarsisi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_9', 'Zaranka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_10', 'Samarqand', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_11', 'Turuspa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_12', 'Sadrakarta', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_13', 'Sparda', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_14', 'Arauvati', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_15', 'Damashq', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_16', 'Sur', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_17', 'Pura', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_18', 'Bakhtrish', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_19', 'Pushkalavati', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_20', 'Phra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_21', 'Artakoana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_22', 'Drepsa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_23', 'Merv', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_24', 'Halicarnassus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_25', 'Dascylium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_26', 'Ganzak', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_27', 'Spahan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_28', 'Rhaga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_29', 'Miletus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_30', 'Susiya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_31', 'Xanthos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_32', 'Hecatompylos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_33', 'Cyropolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_34', 'Comana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_35', 'Celaenae', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_36', 'Rhambacia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_37', 'Mazaka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_38', 'Hariva', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_39', 'Anshan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_40', 'Stakhr', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_41', 'Gordion', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_42', 'Lygos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_43', 'Pella', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_44', 'Kyrene', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_45', 'Pattala', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_46', 'Sindomana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_47', 'Taxila', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_48', 'Sinope', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_49', 'Trapezous', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_50', 'Pelousion', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_51', 'Memphis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_52', 'Thebai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_53', 'Elephantine', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_54', 'Ammonion', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_55', 'Salamis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_56', 'Yerushalayim', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_57', 'Sidon', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PERSIA_CITY_58', 'Gubla', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_56' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_57' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PERSIA', 'TXT_KEY_PERSIA_CITY_58' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- Poland
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_POLAND' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_1', 'Krakow', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_2', 'Kazimierz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_3', 'Plock', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_4', 'Lwow', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_5', 'Bydgoszcz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_6', 'Poznan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_7', 'Lublin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_8', 'Olkusz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_9', 'Lanckorona', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_10', 'Wieliczka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_11', 'Inowroclaw', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_12', 'Leczyca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_13', 'Kolo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_14', 'Nowe Miasto Korczyn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_15', 'Sandomierz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_16', 'Sanok', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_17', 'Wloclawek', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_18', 'Kalisz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_19', 'Walcz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_20', 'Piotrkow', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_21', 'Wielun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_22', 'Znin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_23', 'Sieradz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_24', 'Wlodzimierz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_25', 'Warszawa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_26', 'Dobrzyn nad Wisla', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_27', 'Tarnow', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_28', 'Zakroczym', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_29', 'Kamieniec Podolski', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_30', 'Belz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_31', 'Czersk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_32', 'Chelm', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_33', 'Wizna', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_34', 'Brzesc', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_35', 'Krzemieniec', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_36', 'Kruszwica', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_37', 'Inowlodz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_38', 'Przemysl', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_39', 'Halicz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_40', 'Radom', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_41', 'Checiny', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_42', 'Nakiel', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_43', 'Rypin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_44', 'Krosno', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_45', 'Konin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_46', 'Rawa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_47', 'Gniezno', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_48', 'Wschowa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_49', 'Drzen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLAND_CITY_50', 'Bochnia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLAND', 'TXT_KEY_POLAND_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- POLYNESIA
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_POLYNESIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_1', 'Kailua', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_2', 'Honolulu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_3', 'Lahaina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_4', 'Hilo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_5', 'Waikiki', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_6', 'Waipahu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_7', 'Lahaina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_8', 'Kaneohe', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_9', 'Wailuku', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_10', 'Halawa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_11', 'Waipio', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_12', '''Ewa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_13', 'Wahiawa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_14', 'Kaunakakai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_15', 'Olowalu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_16', 'Lihue', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_17', 'Nanakuli', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_18', 'Wailea', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_19', 'Waimea', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_20', 'Maili', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_21', 'Makaha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_22', 'Laie', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_23', 'He''eia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_24', 'Honokohau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_25', 'Hanalei', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_26', 'Kalaupapa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_POLYNESIA_CITY_27', 'Keaau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_POLYNESIA', 'TXT_KEY_POLYNESIA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Portugal
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_PORTUGAL' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_1', 'Lisboa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_2', 'Porto', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_3', 'Braga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_4', 'Coimbra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_5', 'Setubal', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_6', 'Elvas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_7', 'Evora', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_8', 'Ovar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_9', 'Santarem', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_10', 'Viseu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_11', 'Ponta Delgada', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_12', 'Faro', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_13', 'Estremoz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_14', 'Tavira', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_15', 'Lagos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_16', 'Guimaraes', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_17', 'Ilhavo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_18', 'Covilha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_19', 'Loule', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_20', 'Portalegre', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_21', 'Viana do Castelo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_22', 'Castelo de Vide', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_23', 'Beja', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_24', 'Lamego', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_25', 'Vila Real', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_26', 'Abrantes', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_27', 'Chaves', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_28', 'Figueira da Foz', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_29', 'Serpa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_30', 'Vila Nova de Gaia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_31', 'Arouca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_32', 'Povoa de Varzim', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_33', 'Moura', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_34', 'Leiria', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_35', 'Torres Novas', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_36', 'Braganca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_37', 'Aveiro', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_38', 'Soure', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_39', 'Tomar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_40', 'Vila Franca de Xira', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_41', 'Almeida', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_42', 'Campo Maior', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_43', 'Sesimbra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_44', 'Vila Vicosa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_45', 'Obidos', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_PORTUGAL_CITY_46', 'Montemor-o-Novo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_PORTUGAL', 'TXT_KEY_PORTUGAL_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- Rome
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_ROME' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_1', 'Roma', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_2', 'Ostium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_3', 'Canusium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_4', 'Rhegium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_5', 'Reate', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_6', 'Ancona', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_7', 'Hispellum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_8', 'Pisae', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_9', 'Ariminium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_10', 'Genua', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_11', 'Aquileia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_12', 'Mediolanum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_13', 'Alexandria', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_14', 'Carthago', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_15', 'Antiochia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_16', 'Syracusae', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_17', 'Corinthus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_18', 'Caesarea Maritima', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_19', 'Ephesus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_20', 'Thessalonica', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_21', 'Lugdunum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_22', 'Gortyna', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_23', 'Narbo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_24', 'Salona', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_25', 'Nicopolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_26', 'Tarsus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_27', 'Iol Caesarea', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_28', 'Nicomedia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_29', 'Emerita Augusta', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_30', 'Tarraco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_31', 'Caralis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_32', 'Burdigala', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_33', 'Corduba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_34', 'Ancyra', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_35', 'Tingis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_36', 'Carnuntum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_37', 'Augusta Vindelicorum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_38', 'Durocortorum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_39', 'Virunum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_40', 'Tomis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_41', 'Viminatium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_42', 'Phapus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_43', 'Octodurus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_44', 'Perinthus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_45', 'Leptis Maior', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_46', 'Cyrene', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_47', 'Heliopolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_48', 'Ierusalem', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_49', 'Damascus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_50', 'Aliso', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_51', 'Lauridcum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_52', 'Aquincum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_53', 'Naissus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_54', 'Scupi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_55', 'Anphipolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_56', 'Petavonium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_57', 'Nova Carthago', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_58', 'Sala', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_59', 'Cherosnesus Taurica', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_60', 'Panticapaeum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_61', 'Dioscurias', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_62', 'Trapezus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_63', 'Icomion', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_64', 'Rhodus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_65', 'Anphipolis', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_66', 'Tyrus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_67', 'Cyrrhus', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_68', 'Ammonium', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_69', 'Emona', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_70', 'Mogontiacum', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ROME_CITY_71', 'Vetera', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_55' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_56' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_57' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_58' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_59' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_60' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_61' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_62' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_63' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_64' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_65' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_66' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_67' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_68' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_69' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_70' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ROME', 'TXT_KEY_ROME_CITY_71' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Russia
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_RUSSIA' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_1', 'Sankt Petersburg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_2', 'Moskva', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_3', 'Tula', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_4', 'Kazan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_5', 'Astrakhan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_6', 'Kronshtadt', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_7', 'Riga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_8', 'Saratov', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_9', 'Oryol', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_10', 'Vilna', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_11', 'Yaroslavl', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_12', 'Kaluga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_13', 'Kursk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_14', 'Voronezh', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_15', 'Kiyev', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_16', 'Tver', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_17', 'Vitebsk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_18', 'Brody', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_19', 'Odessa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_20', 'Yelets', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_21', 'Nizhny Novgorod', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_22', 'Penza', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_23', 'Simbirsk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_24', 'Kozlov', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_25', 'Nizhyn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_26', 'Smolensk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_27', 'Akhtyrka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_28', 'Arkhangelsk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_29', 'Minsk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_30', 'Kharkov', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_31', 'Kostroma', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_32', 'Poltava', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_33', 'Torzhok', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_34', 'Bolkhov', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_35', 'Chuguev', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_36', 'Mitava', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_37', 'Grodno', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_38', 'Lebedin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_39', 'Pskov', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_40', 'Rzhev', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_41', 'Saransk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_42', 'Sumy', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_43', 'Ufa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_44', 'Valki', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_45', 'Vologda', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_46', 'Bakhchisaray', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_47', 'Belgorod', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_48', 'Yekaterinoslav', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_49', 'Kherson', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_50', 'Kremenchug', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_51', 'Mtsensk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_52', 'Uralsk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_53', 'Volgsk', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_RUSSIA_CITY_54', 'Zhitomir', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_46' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_47' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_48' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_49' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_50' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_51' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_52' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_53' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_RUSSIA', 'TXT_KEY_RUSSIA_CITY_54' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- Shoshone
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_SHOSHONE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_1', 'Moson Kahni', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_2', 'Kammitikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_3', 'Akaitikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_4', 'Tukkutikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_5', 'Painkwitikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_6', 'Kusiutta', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_7', 'Boho''inee', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_8', 'Seuhubeogoi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_9', 'Hukunduka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_10', 'Yahantikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_11', 'Shewoki', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_12', 'Kuccuntikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_13', 'Te-Moak', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_14', 'Yomba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_15', 'Timbisha', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_16', 'Doyanee', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_17', 'Kuyatikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_18', 'Mahaguaduka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_19', 'Pasiatikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_20', 'Tipatikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_21', 'Tsaiduka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_22', 'Tsogwiyuyugi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_23', 'Waitikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_24', 'Watatikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_25', 'Wiyimpihtikka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_26', 'Nampa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_27', 'Natakkoa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_28', 'Winnemucca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_29', 'Washakie', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_30', 'Pocatello', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_31', 'Wind River', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_32', 'Skull Valley', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_33', 'Duck Valley', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_34', 'Death Valley', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_35', 'Big Pine', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_36', 'Duckwater', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SHOSHONE_CITY_37', 'Battle Mountain', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SHOSHONE', 'TXT_KEY_SHOSHONE_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Siam
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_SIAM' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_1', 'Sukhothai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_2', 'Phitsanulok', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_3', 'Nakhon Sawan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_4', 'Nan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_5', 'Luang Prabang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_6', 'Phetchaburi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_7', 'Chaiya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_8', 'Nakhon Si Thammarat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_9', 'Phrae', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_10', 'Lampang', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_11', 'Vieng Chan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_12', 'Sikhottabong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_13', 'Martaban', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_14', 'Si Satchanalai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_15', 'Kamphaeng Phet', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_16', 'U Thong', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_17', 'Chainat', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_18', 'Phetchabun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_19', 'Thawai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_20', 'Myeik', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_21', 'Phichai', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_22', 'Uttaradit', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_23', 'Tak', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SIAM_CITY_24', 'Mueang Phan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SIAM', 'TXT_KEY_SIAM_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Songhai
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_SONGHAI' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_1', 'Gao', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_2', 'Timbuktu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_3', 'Jenne', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_4', 'Kukiya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_5', 'Walata', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_6', 'Goundam', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_7', 'Bamako', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_8', 'Taghaza', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_9', 'Agadez', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_10', 'Tadmekka', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_11', 'Aoudaghost', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_12', 'Segu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_13', 'Araouane', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_14', 'Taoudenni', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_15', 'Sansansding', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_16', 'Banamba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_17', 'Birnin Kebbi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_18', 'Gwandu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_19', 'Zazzau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_20', 'Bamba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_21', 'Tenenkou', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_22', 'Douentza', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_23', 'Sarafere', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_24', 'San', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_25', 'Nioro', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_26', 'Massina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SONGHAI_CITY_27', 'Mopti', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SONGHAI', 'TXT_KEY_SONGHAI_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Spain
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_SPAIN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_1', 'Toledo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_2', 'Naples', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_3', 'Granada', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_4', 'Palermo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_5', 'Sevilla', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_6', 'Malaga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_7', 'Valencia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_8', 'Cordoba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_9', 'Almeria', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_10', 'Valladolid', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_11', 'Messina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_12', 'Murcia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_13', 'Plasencia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_14', 'Jaen', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_15', 'Medina del Campo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_16', 'Alcazar de San Juan', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_17', 'Barcelona', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_18', 'Ubeda', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_19', 'Zaragoza', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_20', 'Ecija', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_21', 'Nicosia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_22', 'Medina de Rioseco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_23', 'Lecce', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_24', 'Trapani', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_25', 'Catania', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_26', 'Baena', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_27', 'Baeza', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_28', 'Palencia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_29', 'Segovia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_30', 'Sassari', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_31', 'Cuenca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_32', 'Madrid', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_33', 'Palma', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_34', 'Taranto', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_35', 'Arcos de la Frontera', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_36', 'Salamanca', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_37', 'Agrigento', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_38', 'L''Aquila', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_39', 'Gravina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_40', 'Matera', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_41', 'Syracuse', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_42', 'Antequera', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_43', 'Avila', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_44', 'Jerez de la Frontera', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SPAIN_CITY_45', 'Merida', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_37' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_38' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_39' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_40' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_41' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_42' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_43' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_44' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SPAIN', 'TXT_KEY_SPAIN_CITY_45' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	-- Sweden
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_SWEDEN' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_1', 'Stockholm', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_2', 'Stralsund', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_3', 'Riga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_4', 'Stettin', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_5', 'Tallinn', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_6', 'Wismar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_7', 'Norrkoping', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_8', 'Nykoping', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_9', 'Goteborg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_10', 'Kalmar', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_11', 'Turku', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_12', 'Uppsala', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_13', 'Gavle', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_14', 'Visby', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_15', 'Orebro', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_16', 'Vasteras', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_17', 'Arboga', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_18', 'Jonkoping', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_19', 'Vyborg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_20', 'Linkoping', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_21', 'Boras', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_22', 'Sala', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_23', 'Stade', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_24', 'Marstrand', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_25', 'Vastervik', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_26', 'Hudiksvall', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_27', 'Karlstad', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_28', 'Helsinki', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_29', 'Narva', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_30', 'Kexholm', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_31', 'Vanersborg', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_32', 'Vaxjo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_33', 'Skara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_34', 'Umea', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_35', 'Falun', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_SWEDEN_CITY_36', 'Vasa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_SWEDEN', 'TXT_KEY_SWEDEN_CITY_36' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Venice
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_VENICE' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_1', 'Venesia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_2', 'Olivolo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_3', 'Murano', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_4', 'Poveglia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_5', 'Malamocco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_6', 'Albiola', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_7', 'Mazzorbo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_8', 'Treporti', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_9', 'Burano', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_10', 'Ammiana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_11', 'Tercello', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_12', 'Costanziaco', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_13', 'Chioggia', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_14', 'Sottomarina', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_15', 'Brondolo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_16', 'Cavanella d''Adige', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_17', 'Cavarzere', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_18', 'Loreo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_19', 'Cittanova', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_20', 'Jesolo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_21', 'Caorle', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_22', 'Bibione', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_23', 'Grado', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_24', 'Molfancone', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_25', 'Capodistria', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_26', 'Trieste', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_27', 'Parenzo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_28', 'Pola', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_29', 'Zara', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_30', 'Sebenico', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_31', 'Trau', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_32', 'Spalato', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_33', 'Castelnuovo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_34', 'Ragusa', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_VENICE_CITY_35', 'Durazzo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);

	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_32' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_33' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_34' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_VENICE', 'TXT_KEY_VENICE_CITY_35' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	-- Zulu
	DELETE FROM Civilization_CityNames WHERE CivilizationType = 'CIVILIZATION_ZULU' AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
		
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_1', 'kwaBulawayo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_2', 'uMgungundlovu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_3', 'uluNdi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_4', 'kwaDukuza', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_5', 'kwaNongoma', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_6', 'Eziqwaqweni', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_7', 'eMpangeni', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_8', 'Mtunzini', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_9', 'NoBamba', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_10', 'oNdini', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_11', 'kwaMagwaza', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_12', 'Entumeni', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_13', 'Ungoya', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_14', 'kwaHlomendlini', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_15', 'Babanango', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_16', 'kwaNodwengu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_17', 'Hlobane', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_18', 'eThekwini', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_19', 'Umzinto', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_20', 'Amanzimtoti', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_21', 'Ndwedwe', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_22', 'Maphumulo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_23', 'uPhongolo', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_24', 'kwaMbonambi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_25', 'Nquthu', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_26', 'Talana', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_27', 'Mkuze', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_28', 'Umlazi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_29', 'uMkhomazi', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_30', 'Sezela', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Language_en_US SELECT 'TXT_KEY_ZULU_CITY_31', 'Ingwavuma', null, null WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_1' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_2' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_3' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_4' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_5' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_6' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_7' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_8' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_9' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_10' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_11' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_12' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_13' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_14' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_15' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_16' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_17' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_18' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_19' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_20' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_21' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_22' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_23' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_24' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_25' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_26' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_27' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_28' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_29' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_30' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	INSERT INTO Civilization_CityNames SELECT 'CIVILIZATION_ZULU', 'TXT_KEY_ZULU_CITY_31' WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-CITIES' AND Value=1);
	
--==============================================================================================================================================================================================================================================================================================--
--==============================================================================================================================================================================================================================================================================================--
-- Random City Names (from UI - Random City Names mod by @whoward69 and @Nutty)
	-- create a temp city name table keeping all the Capital City names (first entry for each civ - hence the order by and group by clauses)
	CREATE TABLE IF NOT EXISTS Civilization_CityNames_Temp AS
	SELECT * 
	FROM (SELECT * FROM Civilization_CityNames ORDER BY rowid DESC) 
	GROUP BY CivilizationType;

	-- copy the remaining cities to the temp table in a random order  
	INSERT INTO Civilization_CityNames_Temp
	SELECT DISTINCT *
	FROM Civilization_CityNames
	WHERE
		NOT EXISTS (SELECT * FROM Civilization_CityNames_Temp WHERE CityName = Civilization_CityNames.CityName)
		AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-RANDOMCITIES' AND Value=1)
	ORDER BY RANDOM();

	-- copy everything back from the temp table, keeping the same order, and then tidy up after ourselves
	DELETE FROM Civilization_CityNames WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-RANDOMCITIES' AND Value=1);
	
	INSERT INTO Civilization_CityNames 
	SELECT *
	FROM Civilization_CityNames_Temp
	WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-RANDOMCITIES' AND Value=1)
	ORDER BY rowid ASC;
	
	DROP TABLE IF EXISTS Civilization_CityNames_Temp;
	/*
	-- re-randomize if another mod adds a new city name (by @Nutty)
	CREATE TRIGGER ReRandomizeCityNames
	AFTER INSERT ON Civilization_CityNames
	BEGIN
		-- same code as above
		CREATE TABLE IF NOT EXISTS Civilization_CityNames_Temp AS SELECT * FROM (SELECT * FROM Civilization_CityNames ORDER BY rowid DESC) GROUP BY CivilizationType;
		INSERT INTO Civilization_CityNames_Temp SELECT DISTINCT * FROM Civilization_CityNames WHERE	NOT EXISTS (SELECT * FROM Civilization_CityNames_Temp WHERE CityName = Civilization_CityNames.CityName)	AND EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-RANDOMCITIES' AND Value=1) ORDER BY RANDOM();
		DELETE FROM Civilization_CityNames WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-RANDOMCITIES' AND Value=1);
		INSERT INTO Civilization_CityNames SELECT *	FROM Civilization_CityNames_Temp WHERE EXISTS (SELECT * FROM COMMUNITY WHERE Type='ACN-RANDOMCITIES' AND Value=1)	ORDER BY rowid ASC;
		DROP TABLE IF EXISTS Civilization_CityNames_Temp;
	END;
	
--==============================================================================================================================================================================================================================================================================================--
--==============================================================================================================================================================================================================================================================================================--
